library flutter_boxicons;

import 'package:flutter/widgets.dart';

/// Example to use:
/// ```dart
/// import 'package:flutter/material.dart';
/// import 'package:flutter_boxicons/flutter_boxicons.dart';
///
/// class MyApp extends StatelessWidget {
///   @override
///   Widget build(BuildContext context) {
///     return IconButton(
///       // Use Boxicons class
///       icon: Icon(Boxicons.bx_message),
///       onPressed: () {
///         print('Congratulations');
///       }
///     );
///   }
/// }
/// ```
///
/// See also:
/// * [Boxicons]
/// * [https://boxicons.com/](https://boxicons.com/)
class Boxicons {
  Boxicons._();

  static const _fontFam = 'BoxIcons';
  static const _fontPackage = 'flutter_boxicons';

  static const IconData bxl_500px =
      IconData(0xe900, fontFamily: _fontFam, fontPackage: _fontPackage);
  static const IconData bxl_adobe =
      IconData(0xe901, fontFamily: _fontFam, fontPackage: _fontPackage);
  static const IconData bxl_airbnb =
      IconData(0xe902, fontFamily: _fontFam, fontPackage: _fontPackage);
  static const IconData bxl_algolia =
      IconData(0xe903, fontFamily: _fontFam, fontPackage: _fontPackage);
  static const IconData bxl_amazon =
      IconData(0xe904, fontFamily: _fontFam, fontPackage: _fontPackage);
  static const IconData bxl_android =
      IconData(0xe905, fontFamily: _fontFam, fontPackage: _fontPackage);
  static const IconData bxl_angular =
      IconData(0xe906, fontFamily: _fontFam, fontPackage: _fontPackage);
  static const IconData bxl_apple =
      IconData(0xe907, fontFamily: _fontFam, fontPackage: _fontPackage);
  static const IconData bxl_audible =
      IconData(0xe908, fontFamily: _fontFam, fontPackage: _fontPackage);
  static const IconData bxl_baidu =
      IconData(0xe909, fontFamily: _fontFam, fontPackage: _fontPackage);
  static const IconData bxl_behance =
      IconData(0xe90a, fontFamily: _fontFam, fontPackage: _fontPackage);
  static const IconData bxl_bing =
      IconData(0xe90b, fontFamily: _fontFam, fontPackage: _fontPackage);
  static const IconData bxl_bitcoin =
      IconData(0xe90c, fontFamily: _fontFam, fontPackage: _fontPackage);
  static const IconData bxl_blogger =
      IconData(0xe90d, fontFamily: _fontFam, fontPackage: _fontPackage);
  static const IconData bxl_chrome =
      IconData(0xe90f, fontFamily: _fontFam, fontPackage: _fontPackage);
  static const IconData bxl_codepen =
      IconData(0xe910, fontFamily: _fontFam, fontPackage: _fontPackage);
  static const IconData bxl_creative_commons =
      IconData(0xe911, fontFamily: _fontFam, fontPackage: _fontPackage);
  static const IconData bxl_css3 =
      IconData(0xe912, fontFamily: _fontFam, fontPackage: _fontPackage);
  static const IconData bxl_dailymotion =
      IconData(0xe913, fontFamily: _fontFam, fontPackage: _fontPackage);
  static const IconData bxl_deviantart =
      IconData(0xe914, fontFamily: _fontFam, fontPackage: _fontPackage);
  static const IconData bxl_dev_to =
      IconData(0xe915, fontFamily: _fontFam, fontPackage: _fontPackage);
  static const IconData bxl_digg =
      IconData(0xe916, fontFamily: _fontFam, fontPackage: _fontPackage);
  static const IconData bxl_digitalocean =
      IconData(0xe917, fontFamily: _fontFam, fontPackage: _fontPackage);
  static const IconData bxl_discord =
      IconData(0xe918, fontFamily: _fontFam, fontPackage: _fontPackage);
  static const IconData bxl_discourse =
      IconData(0xe919, fontFamily: _fontFam, fontPackage: _fontPackage);
  static const IconData bxl_dribbble =
      IconData(0xe91a, fontFamily: _fontFam, fontPackage: _fontPackage);
  static const IconData bxl_dropbox =
      IconData(0xe91b, fontFamily: _fontFam, fontPackage: _fontPackage);
  static const IconData bxl_drupal =
      IconData(0xe91c, fontFamily: _fontFam, fontPackage: _fontPackage);
  static const IconData bxl_ebay =
      IconData(0xe91d, fontFamily: _fontFam, fontPackage: _fontPackage);
  static const IconData bxl_edge =
      IconData(0xe91e, fontFamily: _fontFam, fontPackage: _fontPackage);
  static const IconData bxl_etsy =
      IconData(0xe91f, fontFamily: _fontFam, fontPackage: _fontPackage);
  static const IconData bxl_facebook =
      IconData(0xe920, fontFamily: _fontFam, fontPackage: _fontPackage);
  static const IconData bxl_facebook_circle =
      IconData(0xe921, fontFamily: _fontFam, fontPackage: _fontPackage);
  static const IconData bxl_facebook_square =
      IconData(0xe922, fontFamily: _fontFam, fontPackage: _fontPackage);
  static const IconData bxl_figma =
      IconData(0xe923, fontFamily: _fontFam, fontPackage: _fontPackage);
  static const IconData bxl_firefox =
      IconData(0xe924, fontFamily: _fontFam, fontPackage: _fontPackage);
  static const IconData bxl_flickr =
      IconData(0xe925, fontFamily: _fontFam, fontPackage: _fontPackage);
  static const IconData bxl_flickr_square =
      IconData(0xe926, fontFamily: _fontFam, fontPackage: _fontPackage);
  static const IconData bxl_foursquare =
      IconData(0xe927, fontFamily: _fontFam, fontPackage: _fontPackage);
  static const IconData bxl_git =
      IconData(0xe928, fontFamily: _fontFam, fontPackage: _fontPackage);
  static const IconData bxl_github =
      IconData(0xe929, fontFamily: _fontFam, fontPackage: _fontPackage);
  static const IconData bxl_gitlab =
      IconData(0xe92a, fontFamily: _fontFam, fontPackage: _fontPackage);
  static const IconData bxl_google =
      IconData(0xe92b, fontFamily: _fontFam, fontPackage: _fontPackage);
  static const IconData bxl_google_plus =
      IconData(0xe92c, fontFamily: _fontFam, fontPackage: _fontPackage);
  static const IconData bxl_google_plus_circle =
      IconData(0xe92d, fontFamily: _fontFam, fontPackage: _fontPackage);
  static const IconData bxl_html5 =
      IconData(0xe92e, fontFamily: _fontFam, fontPackage: _fontPackage);
  static const IconData bxl_imdb =
      IconData(0xe92f, fontFamily: _fontFam, fontPackage: _fontPackage);
  static const IconData bxl_instagram =
      IconData(0xe930, fontFamily: _fontFam, fontPackage: _fontPackage);
  static const IconData bxl_instagram_alt =
      IconData(0xe931, fontFamily: _fontFam, fontPackage: _fontPackage);
  static const IconData bxl_internet_explorer =
      IconData(0xe932, fontFamily: _fontFam, fontPackage: _fontPackage);
  static const IconData bxl_invision =
      IconData(0xe933, fontFamily: _fontFam, fontPackage: _fontPackage);
  static const IconData bxl_javascript =
      IconData(0xe934, fontFamily: _fontFam, fontPackage: _fontPackage);
  static const IconData bxl_joomla =
      IconData(0xe935, fontFamily: _fontFam, fontPackage: _fontPackage);
  static const IconData bxl_jquery =
      IconData(0xe936, fontFamily: _fontFam, fontPackage: _fontPackage);
  static const IconData bxl_jsfiddle =
      IconData(0xe937, fontFamily: _fontFam, fontPackage: _fontPackage);
  static const IconData bxl_kickstarter =
      IconData(0xe938, fontFamily: _fontFam, fontPackage: _fontPackage);
  static const IconData bxl_less =
      IconData(0xe939, fontFamily: _fontFam, fontPackage: _fontPackage);
  static const IconData bxl_linkedin =
      IconData(0xe93a, fontFamily: _fontFam, fontPackage: _fontPackage);
  static const IconData bxl_linkedin_square =
      IconData(0xe93b, fontFamily: _fontFam, fontPackage: _fontPackage);
  static const IconData bxl_magento =
      IconData(0xe93c, fontFamily: _fontFam, fontPackage: _fontPackage);
  static const IconData bxl_mailchimp =
      IconData(0xe93d, fontFamily: _fontFam, fontPackage: _fontPackage);
  static const IconData bxl_mastercard =
      IconData(0xe93e, fontFamily: _fontFam, fontPackage: _fontPackage);
  static const IconData bxl_medium =
      IconData(0xe93f, fontFamily: _fontFam, fontPackage: _fontPackage);
  static const IconData bxl_medium_old =
      IconData(0xe940, fontFamily: _fontFam, fontPackage: _fontPackage);
  static const IconData bxl_medium_square =
      IconData(0xe941, fontFamily: _fontFam, fontPackage: _fontPackage);
  static const IconData bxl_messenger =
      IconData(0xe942, fontFamily: _fontFam, fontPackage: _fontPackage);
  static const IconData bxl_microsoft =
      IconData(0xe943, fontFamily: _fontFam, fontPackage: _fontPackage);
  static const IconData bxl_nodejs =
      IconData(0xe944, fontFamily: _fontFam, fontPackage: _fontPackage);
  static const IconData bxl_opera =
      IconData(0xe945, fontFamily: _fontFam, fontPackage: _fontPackage);
  static const IconData bxl_patreon =
      IconData(0xe946, fontFamily: _fontFam, fontPackage: _fontPackage);
  static const IconData bxl_paypal =
      IconData(0xe947, fontFamily: _fontFam, fontPackage: _fontPackage);
  static const IconData bxl_periscope =
      IconData(0xe948, fontFamily: _fontFam, fontPackage: _fontPackage);
  static const IconData bxl_pinterest =
      IconData(0xe949, fontFamily: _fontFam, fontPackage: _fontPackage);
  static const IconData bxl_pinterest_alt =
      IconData(0xe94a, fontFamily: _fontFam, fontPackage: _fontPackage);
  static const IconData bxl_play_store =
      IconData(0xe94b, fontFamily: _fontFam, fontPackage: _fontPackage);
  static const IconData bxl_pocket =
      IconData(0xe94c, fontFamily: _fontFam, fontPackage: _fontPackage);
  static const IconData bxl_product_hunt =
      IconData(0xe94d, fontFamily: _fontFam, fontPackage: _fontPackage);
  static const IconData bxl_quora =
      IconData(0xe94e, fontFamily: _fontFam, fontPackage: _fontPackage);
  static const IconData bxl_react =
      IconData(0xe94f, fontFamily: _fontFam, fontPackage: _fontPackage);
  static const IconData bxl_redbubble =
      IconData(0xe950, fontFamily: _fontFam, fontPackage: _fontPackage);
  static const IconData bxl_reddit =
      IconData(0xe951, fontFamily: _fontFam, fontPackage: _fontPackage);
  static const IconData bxl_redux =
      IconData(0xe952, fontFamily: _fontFam, fontPackage: _fontPackage);
  static const IconData bxl_sass =
      IconData(0xe953, fontFamily: _fontFam, fontPackage: _fontPackage);
  static const IconData bxl_shopify =
      IconData(0xe954, fontFamily: _fontFam, fontPackage: _fontPackage);
  static const IconData bxl_skype =
      IconData(0xe955, fontFamily: _fontFam, fontPackage: _fontPackage);
  static const IconData bxl_slack =
      IconData(0xe956, fontFamily: _fontFam, fontPackage: _fontPackage);
  static const IconData bxl_slack_old =
      IconData(0xe957, fontFamily: _fontFam, fontPackage: _fontPackage);
  static const IconData bxl_snapchat =
      IconData(0xe958, fontFamily: _fontFam, fontPackage: _fontPackage);
  static const IconData bxl_soundcloud =
      IconData(0xe959, fontFamily: _fontFam, fontPackage: _fontPackage);
  static const IconData bxl_spotify =
      IconData(0xe95a, fontFamily: _fontFam, fontPackage: _fontPackage);
  static const IconData bxl_squarespace =
      IconData(0xe95b, fontFamily: _fontFam, fontPackage: _fontPackage);
  static const IconData bxl_stack_overflow =
      IconData(0xe95c, fontFamily: _fontFam, fontPackage: _fontPackage);
  static const IconData bxl_stripe =
      IconData(0xe95d, fontFamily: _fontFam, fontPackage: _fontPackage);
  static const IconData bxl_telegram =
      IconData(0xe95e, fontFamily: _fontFam, fontPackage: _fontPackage);
  static const IconData bxl_trello =
      IconData(0xe95f, fontFamily: _fontFam, fontPackage: _fontPackage);
  static const IconData bxl_tumblr =
      IconData(0xe960, fontFamily: _fontFam, fontPackage: _fontPackage);
  static const IconData bxl_twitch =
      IconData(0xe961, fontFamily: _fontFam, fontPackage: _fontPackage);
  static const IconData bxl_twitter =
      IconData(0xe962, fontFamily: _fontFam, fontPackage: _fontPackage);
  static const IconData bxl_unsplash =
      IconData(0xe963, fontFamily: _fontFam, fontPackage: _fontPackage);
  static const IconData bxl_vimeo =
      IconData(0xe964, fontFamily: _fontFam, fontPackage: _fontPackage);
  static const IconData bxl_visa =
      IconData(0xe965, fontFamily: _fontFam, fontPackage: _fontPackage);
  static const IconData bxl_vk =
      IconData(0xe966, fontFamily: _fontFam, fontPackage: _fontPackage);
  static const IconData bxl_vuejs =
      IconData(0xe967, fontFamily: _fontFam, fontPackage: _fontPackage);
  static const IconData bxl_whatsapp =
      IconData(0xe968, fontFamily: _fontFam, fontPackage: _fontPackage);
  static const IconData bxl_whatsapp_square =
      IconData(0xe969, fontFamily: _fontFam, fontPackage: _fontPackage);
  static const IconData bxl_wikipedia =
      IconData(0xe96a, fontFamily: _fontFam, fontPackage: _fontPackage);
  static const IconData bxl_windows =
      IconData(0xe96b, fontFamily: _fontFam, fontPackage: _fontPackage);
  static const IconData bxl_wix =
      IconData(0xe96c, fontFamily: _fontFam, fontPackage: _fontPackage);
  static const IconData bxl_wordpress =
      IconData(0xe96d, fontFamily: _fontFam, fontPackage: _fontPackage);
  static const IconData bxl_yahoo =
      IconData(0xe96e, fontFamily: _fontFam, fontPackage: _fontPackage);
  static const IconData bxl_yelp =
      IconData(0xe96f, fontFamily: _fontFam, fontPackage: _fontPackage);
  static const IconData bxl_youtube =
      IconData(0xe970, fontFamily: _fontFam, fontPackage: _fontPackage);
  static const IconData bx_abacus =
      IconData(0xe971, fontFamily: _fontFam, fontPackage: _fontPackage);
  static const IconData bx_accessibility =
      IconData(0xe972, fontFamily: _fontFam, fontPackage: _fontPackage);
  static const IconData bx_add_to_queue =
      IconData(0xe973, fontFamily: _fontFam, fontPackage: _fontPackage);
  static const IconData bx_adjust =
      IconData(0xe974, fontFamily: _fontFam, fontPackage: _fontPackage);
  static const IconData bx_alarm =
      IconData(0xe975, fontFamily: _fontFam, fontPackage: _fontPackage);
  static const IconData bx_alarm_add =
      IconData(0xe976, fontFamily: _fontFam, fontPackage: _fontPackage);
  static const IconData bx_alarm_exclamation =
      IconData(0xe977, fontFamily: _fontFam, fontPackage: _fontPackage);
  static const IconData bx_alarm_off =
      IconData(0xe978, fontFamily: _fontFam, fontPackage: _fontPackage);
  static const IconData bx_alarm_snooze =
      IconData(0xe979, fontFamily: _fontFam, fontPackage: _fontPackage);
  static const IconData bx_album =
      IconData(0xe97a, fontFamily: _fontFam, fontPackage: _fontPackage);
  static const IconData bx_align_justify =
      IconData(0xe97b, fontFamily: _fontFam, fontPackage: _fontPackage);
  static const IconData bx_align_left =
      IconData(0xe97c, fontFamily: _fontFam, fontPackage: _fontPackage);
  static const IconData bx_align_middle =
      IconData(0xe97d, fontFamily: _fontFam, fontPackage: _fontPackage);
  static const IconData bx_align_right =
      IconData(0xe97e, fontFamily: _fontFam, fontPackage: _fontPackage);
  static const IconData bx_analyse =
      IconData(0xe97f, fontFamily: _fontFam, fontPackage: _fontPackage);
  static const IconData bx_anchor =
      IconData(0xe980, fontFamily: _fontFam, fontPackage: _fontPackage);
  static const IconData bx_angry =
      IconData(0xe981, fontFamily: _fontFam, fontPackage: _fontPackage);
  static const IconData bx_aperture =
      IconData(0xe982, fontFamily: _fontFam, fontPackage: _fontPackage);
  static const IconData bx_arch =
      IconData(0xe983, fontFamily: _fontFam, fontPackage: _fontPackage);
  static const IconData bx_archive =
      IconData(0xe984, fontFamily: _fontFam, fontPackage: _fontPackage);
  static const IconData bx_archive_in =
      IconData(0xe985, fontFamily: _fontFam, fontPackage: _fontPackage);
  static const IconData bx_archive_out =
      IconData(0xe986, fontFamily: _fontFam, fontPackage: _fontPackage);
  static const IconData bx_area =
      IconData(0xe987, fontFamily: _fontFam, fontPackage: _fontPackage);
  static const IconData bx_arrow_back =
      IconData(0xe988, fontFamily: _fontFam, fontPackage: _fontPackage);
  static const IconData bx_arrow_from_bottom =
      IconData(0xe989, fontFamily: _fontFam, fontPackage: _fontPackage);
  static const IconData bx_arrow_from_left =
      IconData(0xe98a, fontFamily: _fontFam, fontPackage: _fontPackage);
  static const IconData bx_arrow_from_right =
      IconData(0xe98b, fontFamily: _fontFam, fontPackage: _fontPackage);
  static const IconData bx_arrow_from_top =
      IconData(0xe98c, fontFamily: _fontFam, fontPackage: _fontPackage);
  static const IconData bx_arrow_to_bottom =
      IconData(0xe98d, fontFamily: _fontFam, fontPackage: _fontPackage);
  static const IconData bx_arrow_to_left =
      IconData(0xe98e, fontFamily: _fontFam, fontPackage: _fontPackage);
  static const IconData bx_arrow_to_right =
      IconData(0xe98f, fontFamily: _fontFam, fontPackage: _fontPackage);
  static const IconData bx_arrow_to_top =
      IconData(0xe990, fontFamily: _fontFam, fontPackage: _fontPackage);
  static const IconData bx_at =
      IconData(0xe991, fontFamily: _fontFam, fontPackage: _fontPackage);
  static const IconData bx_atom =
      IconData(0xe992, fontFamily: _fontFam, fontPackage: _fontPackage);
  static const IconData bx_award =
      IconData(0xe993, fontFamily: _fontFam, fontPackage: _fontPackage);
  static const IconData bx_badge =
      IconData(0xe994, fontFamily: _fontFam, fontPackage: _fontPackage);
  static const IconData bx_badge_check =
      IconData(0xe995, fontFamily: _fontFam, fontPackage: _fontPackage);
  static const IconData bx_ball =
      IconData(0xe996, fontFamily: _fontFam, fontPackage: _fontPackage);
  static const IconData bx_band_aid =
      IconData(0xe997, fontFamily: _fontFam, fontPackage: _fontPackage);
  static const IconData bx_bar_chart =
      IconData(0xe998, fontFamily: _fontFam, fontPackage: _fontPackage);
  static const IconData bx_bar_chart_alt =
      IconData(0xe999, fontFamily: _fontFam, fontPackage: _fontPackage);
  static const IconData bx_bar_chart_alt_2 =
      IconData(0xe99a, fontFamily: _fontFam, fontPackage: _fontPackage);
  static const IconData bx_bar_chart_square =
      IconData(0xe99b, fontFamily: _fontFam, fontPackage: _fontPackage);
  static const IconData bx_barcode =
      IconData(0xe99c, fontFamily: _fontFam, fontPackage: _fontPackage);
  static const IconData bx_barcode_reader =
      IconData(0xe99d, fontFamily: _fontFam, fontPackage: _fontPackage);
  static const IconData bx_baseball =
      IconData(0xe99e, fontFamily: _fontFam, fontPackage: _fontPackage);
  static const IconData bx_basket =
      IconData(0xe99f, fontFamily: _fontFam, fontPackage: _fontPackage);
  static const IconData bx_basketball =
      IconData(0xe9a0, fontFamily: _fontFam, fontPackage: _fontPackage);
  static const IconData bx_bath =
      IconData(0xe9a1, fontFamily: _fontFam, fontPackage: _fontPackage);
  static const IconData bx_battery =
      IconData(0xe9a2, fontFamily: _fontFam, fontPackage: _fontPackage);
  static const IconData bx_bed =
      IconData(0xe9a3, fontFamily: _fontFam, fontPackage: _fontPackage);
  static const IconData bx_been_here =
      IconData(0xe9a4, fontFamily: _fontFam, fontPackage: _fontPackage);
  static const IconData bx_beer =
      IconData(0xe9a5, fontFamily: _fontFam, fontPackage: _fontPackage);
  static const IconData bx_bell =
      IconData(0xe9a6, fontFamily: _fontFam, fontPackage: _fontPackage);
  static const IconData bx_bell_minus =
      IconData(0xe9a7, fontFamily: _fontFam, fontPackage: _fontPackage);
  static const IconData bx_bell_off =
      IconData(0xe9a8, fontFamily: _fontFam, fontPackage: _fontPackage);
  static const IconData bx_bell_plus =
      IconData(0xe9a9, fontFamily: _fontFam, fontPackage: _fontPackage);
  static const IconData bx_bible =
      IconData(0xe9aa, fontFamily: _fontFam, fontPackage: _fontPackage);
  static const IconData bx_bitcoin =
      IconData(0xe9ab, fontFamily: _fontFam, fontPackage: _fontPackage);
  static const IconData bx_blanket =
      IconData(0xe9ac, fontFamily: _fontFam, fontPackage: _fontPackage);
  static const IconData bx_block =
      IconData(0xe9ad, fontFamily: _fontFam, fontPackage: _fontPackage);
  static const IconData bx_bluetooth =
      IconData(0xe9ae, fontFamily: _fontFam, fontPackage: _fontPackage);
  static const IconData bx_body =
      IconData(0xe9af, fontFamily: _fontFam, fontPackage: _fontPackage);
  static const IconData bx_bold =
      IconData(0xe9b0, fontFamily: _fontFam, fontPackage: _fontPackage);
  static const IconData bx_bolt_circle =
      IconData(0xe9b1, fontFamily: _fontFam, fontPackage: _fontPackage);
  static const IconData bx_bomb =
      IconData(0xe9b2, fontFamily: _fontFam, fontPackage: _fontPackage);
  static const IconData bx_bone =
      IconData(0xe9b3, fontFamily: _fontFam, fontPackage: _fontPackage);
  static const IconData bx_bong =
      IconData(0xe9b4, fontFamily: _fontFam, fontPackage: _fontPackage);
  static const IconData bx_book =
      IconData(0xe9b5, fontFamily: _fontFam, fontPackage: _fontPackage);
  static const IconData bx_book_add =
      IconData(0xe9b6, fontFamily: _fontFam, fontPackage: _fontPackage);
  static const IconData bx_book_alt =
      IconData(0xe9b7, fontFamily: _fontFam, fontPackage: _fontPackage);
  static const IconData bx_book_bookmark =
      IconData(0xe9b8, fontFamily: _fontFam, fontPackage: _fontPackage);
  static const IconData bx_book_content =
      IconData(0xe9b9, fontFamily: _fontFam, fontPackage: _fontPackage);
  static const IconData bx_book_heart =
      IconData(0xe9ba, fontFamily: _fontFam, fontPackage: _fontPackage);
  static const IconData bx_bookmark =
      IconData(0xe9bb, fontFamily: _fontFam, fontPackage: _fontPackage);
  static const IconData bx_bookmark_minus =
      IconData(0xe9bc, fontFamily: _fontFam, fontPackage: _fontPackage);
  static const IconData bx_bookmark_plus =
      IconData(0xe9bd, fontFamily: _fontFam, fontPackage: _fontPackage);
  static const IconData bx_bookmarks =
      IconData(0xe9be, fontFamily: _fontFam, fontPackage: _fontPackage);
  static const IconData bx_book_open =
      IconData(0xe9bf, fontFamily: _fontFam, fontPackage: _fontPackage);
  static const IconData bx_book_reader =
      IconData(0xe9c0, fontFamily: _fontFam, fontPackage: _fontPackage);
  static const IconData bx_border_all =
      IconData(0xe9c1, fontFamily: _fontFam, fontPackage: _fontPackage);
  static const IconData bx_border_bottom =
      IconData(0xe9c2, fontFamily: _fontFam, fontPackage: _fontPackage);
  static const IconData bx_border_inner =
      IconData(0xe9c3, fontFamily: _fontFam, fontPackage: _fontPackage);
  static const IconData bx_border_left =
      IconData(0xe9c4, fontFamily: _fontFam, fontPackage: _fontPackage);
  static const IconData bx_border_none =
      IconData(0xe9c5, fontFamily: _fontFam, fontPackage: _fontPackage);
  static const IconData bx_border_outer =
      IconData(0xe9c6, fontFamily: _fontFam, fontPackage: _fontPackage);
  static const IconData bx_border_radius =
      IconData(0xe9c7, fontFamily: _fontFam, fontPackage: _fontPackage);
  static const IconData bx_border_right =
      IconData(0xe9c8, fontFamily: _fontFam, fontPackage: _fontPackage);
  static const IconData bx_border_top =
      IconData(0xe9c9, fontFamily: _fontFam, fontPackage: _fontPackage);
  static const IconData bx_bot =
      IconData(0xe9ca, fontFamily: _fontFam, fontPackage: _fontPackage);
  static const IconData bx_bowling_ball =
      IconData(0xe9cb, fontFamily: _fontFam, fontPackage: _fontPackage);
  static const IconData bx_box =
      IconData(0xe9cc, fontFamily: _fontFam, fontPackage: _fontPackage);
  static const IconData bx_bracket =
      IconData(0xe9cd, fontFamily: _fontFam, fontPackage: _fontPackage);
  static const IconData bx_braille =
      IconData(0xe9ce, fontFamily: _fontFam, fontPackage: _fontPackage);
  static const IconData bx_brain =
      IconData(0xe9cf, fontFamily: _fontFam, fontPackage: _fontPackage);
  static const IconData bx_briefcase =
      IconData(0xe9d0, fontFamily: _fontFam, fontPackage: _fontPackage);
  static const IconData bx_briefcase_alt =
      IconData(0xe9d1, fontFamily: _fontFam, fontPackage: _fontPackage);
  static const IconData bx_briefcase_alt_2 =
      IconData(0xe9d2, fontFamily: _fontFam, fontPackage: _fontPackage);
  static const IconData bx_brightness =
      IconData(0xe9d3, fontFamily: _fontFam, fontPackage: _fontPackage);
  static const IconData bx_brightness_half =
      IconData(0xe9d4, fontFamily: _fontFam, fontPackage: _fontPackage);
  static const IconData bx_broadcast =
      IconData(0xe9d5, fontFamily: _fontFam, fontPackage: _fontPackage);
  static const IconData bx_brush =
      IconData(0xe9d6, fontFamily: _fontFam, fontPackage: _fontPackage);
  static const IconData bx_brush_alt =
      IconData(0xe9d7, fontFamily: _fontFam, fontPackage: _fontPackage);
  static const IconData bx_bug =
      IconData(0xe9d8, fontFamily: _fontFam, fontPackage: _fontPackage);
  static const IconData bx_bug_alt =
      IconData(0xe9d9, fontFamily: _fontFam, fontPackage: _fontPackage);
  static const IconData bx_building =
      IconData(0xe9da, fontFamily: _fontFam, fontPackage: _fontPackage);
  static const IconData bx_building_house =
      IconData(0xe9db, fontFamily: _fontFam, fontPackage: _fontPackage);
  static const IconData bx_buildings =
      IconData(0xe9dc, fontFamily: _fontFam, fontPackage: _fontPackage);
  static const IconData bx_bulb =
      IconData(0xe9dd, fontFamily: _fontFam, fontPackage: _fontPackage);
  static const IconData bx_bullseye =
      IconData(0xe9de, fontFamily: _fontFam, fontPackage: _fontPackage);
  static const IconData bx_buoy =
      IconData(0xe9df, fontFamily: _fontFam, fontPackage: _fontPackage);
  static const IconData bx_bus =
      IconData(0xe9e0, fontFamily: _fontFam, fontPackage: _fontPackage);
  static const IconData bx_bus_school =
      IconData(0xe9e1, fontFamily: _fontFam, fontPackage: _fontPackage);
  static const IconData bx_cabinet =
      IconData(0xe9e2, fontFamily: _fontFam, fontPackage: _fontPackage);
  static const IconData bx_cake =
      IconData(0xe9e3, fontFamily: _fontFam, fontPackage: _fontPackage);
  static const IconData bx_calculator =
      IconData(0xe9e4, fontFamily: _fontFam, fontPackage: _fontPackage);
  static const IconData bx_calendar =
      IconData(0xe9e5, fontFamily: _fontFam, fontPackage: _fontPackage);
  static const IconData bx_calendar_alt =
      IconData(0xe9e6, fontFamily: _fontFam, fontPackage: _fontPackage);
  static const IconData bx_calendar_check =
      IconData(0xe9e7, fontFamily: _fontFam, fontPackage: _fontPackage);
  static const IconData bx_calendar_edit =
      IconData(0xe9e8, fontFamily: _fontFam, fontPackage: _fontPackage);
  static const IconData bx_calendar_event =
      IconData(0xe9e9, fontFamily: _fontFam, fontPackage: _fontPackage);
  static const IconData bx_calendar_exclamation =
      IconData(0xe9ea, fontFamily: _fontFam, fontPackage: _fontPackage);
  static const IconData bx_calendar_heart =
      IconData(0xe9eb, fontFamily: _fontFam, fontPackage: _fontPackage);
  static const IconData bx_calendar_minus =
      IconData(0xe9ec, fontFamily: _fontFam, fontPackage: _fontPackage);
  static const IconData bx_calendar_plus =
      IconData(0xe9ed, fontFamily: _fontFam, fontPackage: _fontPackage);
  static const IconData bx_calendar_star =
      IconData(0xe9ee, fontFamily: _fontFam, fontPackage: _fontPackage);
  static const IconData bx_calendar_week =
      IconData(0xe9ef, fontFamily: _fontFam, fontPackage: _fontPackage);
  static const IconData bx_calendar_x =
      IconData(0xe9f0, fontFamily: _fontFam, fontPackage: _fontPackage);
  static const IconData bx_camera =
      IconData(0xe9f1, fontFamily: _fontFam, fontPackage: _fontPackage);
  static const IconData bx_camera_home =
      IconData(0xe9f2, fontFamily: _fontFam, fontPackage: _fontPackage);
  static const IconData bx_camera_movie =
      IconData(0xe9f3, fontFamily: _fontFam, fontPackage: _fontPackage);
  static const IconData bx_camera_off =
      IconData(0xe9f4, fontFamily: _fontFam, fontPackage: _fontPackage);
  static const IconData bx_capsule =
      IconData(0xe9f5, fontFamily: _fontFam, fontPackage: _fontPackage);
  static const IconData bx_captions =
      IconData(0xe9f6, fontFamily: _fontFam, fontPackage: _fontPackage);
  static const IconData bx_car =
      IconData(0xe9f7, fontFamily: _fontFam, fontPackage: _fontPackage);
  static const IconData bx_card =
      IconData(0xe9f8, fontFamily: _fontFam, fontPackage: _fontPackage);
  static const IconData bx_caret_down =
      IconData(0xe9f9, fontFamily: _fontFam, fontPackage: _fontPackage);
  static const IconData bx_caret_down_circle =
      IconData(0xe9fa, fontFamily: _fontFam, fontPackage: _fontPackage);
  static const IconData bx_caret_down_square =
      IconData(0xe9fb, fontFamily: _fontFam, fontPackage: _fontPackage);
  static const IconData bx_caret_left =
      IconData(0xe9fc, fontFamily: _fontFam, fontPackage: _fontPackage);
  static const IconData bx_caret_left_circle =
      IconData(0xe9fd, fontFamily: _fontFam, fontPackage: _fontPackage);
  static const IconData bx_caret_left_square =
      IconData(0xe9fe, fontFamily: _fontFam, fontPackage: _fontPackage);
  static const IconData bx_caret_right =
      IconData(0xe9ff, fontFamily: _fontFam, fontPackage: _fontPackage);
  static const IconData bx_caret_right_circle =
      IconData(0xea00, fontFamily: _fontFam, fontPackage: _fontPackage);
  static const IconData bx_caret_right_square =
      IconData(0xea01, fontFamily: _fontFam, fontPackage: _fontPackage);
  static const IconData bx_caret_up =
      IconData(0xea02, fontFamily: _fontFam, fontPackage: _fontPackage);
  static const IconData bx_caret_up_circle =
      IconData(0xea03, fontFamily: _fontFam, fontPackage: _fontPackage);
  static const IconData bx_caret_up_square =
      IconData(0xea04, fontFamily: _fontFam, fontPackage: _fontPackage);
  static const IconData bx_carousel =
      IconData(0xea05, fontFamily: _fontFam, fontPackage: _fontPackage);
  static const IconData bx_cart =
      IconData(0xea06, fontFamily: _fontFam, fontPackage: _fontPackage);
  static const IconData bx_cart_alt =
      IconData(0xea07, fontFamily: _fontFam, fontPackage: _fontPackage);
  static const IconData bx_cast =
      IconData(0xea08, fontFamily: _fontFam, fontPackage: _fontPackage);
  static const IconData bx_cctv =
      IconData(0xea09, fontFamily: _fontFam, fontPackage: _fontPackage);
  static const IconData bx_certification =
      IconData(0xea0a, fontFamily: _fontFam, fontPackage: _fontPackage);
  static const IconData bx_chair =
      IconData(0xea0b, fontFamily: _fontFam, fontPackage: _fontPackage);
  static const IconData bx_chalkboard =
      IconData(0xea0c, fontFamily: _fontFam, fontPackage: _fontPackage);
  static const IconData bx_chart =
      IconData(0xea0d, fontFamily: _fontFam, fontPackage: _fontPackage);
  static const IconData bx_chat =
      IconData(0xea0e, fontFamily: _fontFam, fontPackage: _fontPackage);
  static const IconData bx_check =
      IconData(0xea0f, fontFamily: _fontFam, fontPackage: _fontPackage);
  static const IconData bx_checkbox =
      IconData(0xea10, fontFamily: _fontFam, fontPackage: _fontPackage);
  static const IconData bx_checkbox_checked =
      IconData(0xea11, fontFamily: _fontFam, fontPackage: _fontPackage);
  static const IconData bx_checkbox_square =
      IconData(0xea12, fontFamily: _fontFam, fontPackage: _fontPackage);
  static const IconData bx_check_circle =
      IconData(0xea13, fontFamily: _fontFam, fontPackage: _fontPackage);
  static const IconData bx_check_double =
      IconData(0xea14, fontFamily: _fontFam, fontPackage: _fontPackage);
  static const IconData bx_check_shield =
      IconData(0xea15, fontFamily: _fontFam, fontPackage: _fontPackage);
  static const IconData bx_check_square =
      IconData(0xea16, fontFamily: _fontFam, fontPackage: _fontPackage);
  static const IconData bx_chevron_down =
      IconData(0xea17, fontFamily: _fontFam, fontPackage: _fontPackage);
  static const IconData bx_chevron_down_circle =
      IconData(0xea18, fontFamily: _fontFam, fontPackage: _fontPackage);
  static const IconData bx_chevron_down_square =
      IconData(0xea19, fontFamily: _fontFam, fontPackage: _fontPackage);
  static const IconData bx_chevron_left =
      IconData(0xea1a, fontFamily: _fontFam, fontPackage: _fontPackage);
  static const IconData bx_chevron_left_circle =
      IconData(0xea1b, fontFamily: _fontFam, fontPackage: _fontPackage);
  static const IconData bx_chevron_left_square =
      IconData(0xea1c, fontFamily: _fontFam, fontPackage: _fontPackage);
  static const IconData bx_chevron_right =
      IconData(0xea1d, fontFamily: _fontFam, fontPackage: _fontPackage);
  static const IconData bx_chevron_right_circle =
      IconData(0xea1e, fontFamily: _fontFam, fontPackage: _fontPackage);
  static const IconData bx_chevron_right_square =
      IconData(0xea1f, fontFamily: _fontFam, fontPackage: _fontPackage);
  static const IconData bx_chevrons_down =
      IconData(0xea20, fontFamily: _fontFam, fontPackage: _fontPackage);
  static const IconData bx_chevrons_left =
      IconData(0xea21, fontFamily: _fontFam, fontPackage: _fontPackage);
  static const IconData bx_chevrons_right =
      IconData(0xea22, fontFamily: _fontFam, fontPackage: _fontPackage);
  static const IconData bx_chevrons_up =
      IconData(0xea23, fontFamily: _fontFam, fontPackage: _fontPackage);
  static const IconData bx_chevron_up =
      IconData(0xea24, fontFamily: _fontFam, fontPackage: _fontPackage);
  static const IconData bx_chevron_up_circle =
      IconData(0xea25, fontFamily: _fontFam, fontPackage: _fontPackage);
  static const IconData bx_chevron_up_square =
      IconData(0xea26, fontFamily: _fontFam, fontPackage: _fontPackage);
  static const IconData bx_chip =
      IconData(0xea27, fontFamily: _fontFam, fontPackage: _fontPackage);
  static const IconData bx_church =
      IconData(0xea28, fontFamily: _fontFam, fontPackage: _fontPackage);
  static const IconData bx_circle =
      IconData(0xea29, fontFamily: _fontFam, fontPackage: _fontPackage);
  static const IconData bx_clinic =
      IconData(0xea2a, fontFamily: _fontFam, fontPackage: _fontPackage);
  static const IconData bx_clipboard =
      IconData(0xea2b, fontFamily: _fontFam, fontPackage: _fontPackage);
  static const IconData bx_closet =
      IconData(0xea2c, fontFamily: _fontFam, fontPackage: _fontPackage);
  static const IconData bx_cloud =
      IconData(0xea2d, fontFamily: _fontFam, fontPackage: _fontPackage);
  static const IconData bx_cloud_download =
      IconData(0xea2e, fontFamily: _fontFam, fontPackage: _fontPackage);
  static const IconData bx_cloud_drizzle =
      IconData(0xea2f, fontFamily: _fontFam, fontPackage: _fontPackage);
  static const IconData bx_cloud_lightning =
      IconData(0xea30, fontFamily: _fontFam, fontPackage: _fontPackage);
  static const IconData bx_cloud_light_rain =
      IconData(0xea31, fontFamily: _fontFam, fontPackage: _fontPackage);
  static const IconData bx_cloud_rain =
      IconData(0xea32, fontFamily: _fontFam, fontPackage: _fontPackage);
  static const IconData bx_cloud_snow =
      IconData(0xea33, fontFamily: _fontFam, fontPackage: _fontPackage);
  static const IconData bx_cloud_upload =
      IconData(0xea34, fontFamily: _fontFam, fontPackage: _fontPackage);
  static const IconData bx_code =
      IconData(0xea35, fontFamily: _fontFam, fontPackage: _fontPackage);
  static const IconData bx_code_alt =
      IconData(0xea36, fontFamily: _fontFam, fontPackage: _fontPackage);
  static const IconData bx_code_block =
      IconData(0xea37, fontFamily: _fontFam, fontPackage: _fontPackage);
  static const IconData bx_code_curly =
      IconData(0xea38, fontFamily: _fontFam, fontPackage: _fontPackage);
  static const IconData bx_coffee =
      IconData(0xea39, fontFamily: _fontFam, fontPackage: _fontPackage);
  static const IconData bx_coffee_togo =
      IconData(0xea3a, fontFamily: _fontFam, fontPackage: _fontPackage);
  static const IconData bx_cog =
      IconData(0xea3b, fontFamily: _fontFam, fontPackage: _fontPackage);
  static const IconData bx_coin =
      IconData(0xea3c, fontFamily: _fontFam, fontPackage: _fontPackage);
  static const IconData bx_coin_stack =
      IconData(0xea3d, fontFamily: _fontFam, fontPackage: _fontPackage);
  static const IconData bx_collapse =
      IconData(0xea3e, fontFamily: _fontFam, fontPackage: _fontPackage);
  static const IconData bx_collection =
      IconData(0xea3f, fontFamily: _fontFam, fontPackage: _fontPackage);
  static const IconData bx_color_fill =
      IconData(0xea40, fontFamily: _fontFam, fontPackage: _fontPackage);
  static const IconData bx_columns =
      IconData(0xea41, fontFamily: _fontFam, fontPackage: _fontPackage);
  static const IconData bx_command =
      IconData(0xea42, fontFamily: _fontFam, fontPackage: _fontPackage);
  static const IconData bx_comment =
      IconData(0xea43, fontFamily: _fontFam, fontPackage: _fontPackage);
  static const IconData bx_comment_add =
      IconData(0xea44, fontFamily: _fontFam, fontPackage: _fontPackage);
  static const IconData bx_comment_check =
      IconData(0xea45, fontFamily: _fontFam, fontPackage: _fontPackage);
  static const IconData bx_comment_detail =
      IconData(0xea46, fontFamily: _fontFam, fontPackage: _fontPackage);
  static const IconData bx_comment_dots =
      IconData(0xea47, fontFamily: _fontFam, fontPackage: _fontPackage);
  static const IconData bx_comment_edit =
      IconData(0xea48, fontFamily: _fontFam, fontPackage: _fontPackage);
  static const IconData bx_comment_error =
      IconData(0xea49, fontFamily: _fontFam, fontPackage: _fontPackage);
  static const IconData bx_comment_minus =
      IconData(0xea4a, fontFamily: _fontFam, fontPackage: _fontPackage);
  static const IconData bx_comment_x =
      IconData(0xea4b, fontFamily: _fontFam, fontPackage: _fontPackage);
  static const IconData bx_compass =
      IconData(0xea4c, fontFamily: _fontFam, fontPackage: _fontPackage);
  static const IconData bx_confused =
      IconData(0xea4d, fontFamily: _fontFam, fontPackage: _fontPackage);
  static const IconData bx_conversation =
      IconData(0xea4e, fontFamily: _fontFam, fontPackage: _fontPackage);
  static const IconData bx_cookie =
      IconData(0xea4f, fontFamily: _fontFam, fontPackage: _fontPackage);
  static const IconData bx_cool =
      IconData(0xea50, fontFamily: _fontFam, fontPackage: _fontPackage);
  static const IconData bx_copy =
      IconData(0xea51, fontFamily: _fontFam, fontPackage: _fontPackage);
  static const IconData bx_copy_alt =
      IconData(0xea52, fontFamily: _fontFam, fontPackage: _fontPackage);
  static const IconData bx_copyright =
      IconData(0xea53, fontFamily: _fontFam, fontPackage: _fontPackage);
  static const IconData bx_credit_card =
      IconData(0xea54, fontFamily: _fontFam, fontPackage: _fontPackage);
  static const IconData bx_credit_card_alt =
      IconData(0xea55, fontFamily: _fontFam, fontPackage: _fontPackage);
  static const IconData bx_credit_card_front =
      IconData(0xea56, fontFamily: _fontFam, fontPackage: _fontPackage);
  static const IconData bx_crop =
      IconData(0xea57, fontFamily: _fontFam, fontPackage: _fontPackage);
  static const IconData bx_crosshair =
      IconData(0xea58, fontFamily: _fontFam, fontPackage: _fontPackage);
  static const IconData bx_crown =
      IconData(0xea59, fontFamily: _fontFam, fontPackage: _fontPackage);
  static const IconData bx_cube =
      IconData(0xea5a, fontFamily: _fontFam, fontPackage: _fontPackage);
  static const IconData bx_cube_alt =
      IconData(0xea5b, fontFamily: _fontFam, fontPackage: _fontPackage);
  static const IconData bx_cuboid =
      IconData(0xea5c, fontFamily: _fontFam, fontPackage: _fontPackage);
  static const IconData bx_current_location =
      IconData(0xea5d, fontFamily: _fontFam, fontPackage: _fontPackage);
  static const IconData bx_customize =
      IconData(0xea5e, fontFamily: _fontFam, fontPackage: _fontPackage);
  static const IconData bx_cut =
      IconData(0xea5f, fontFamily: _fontFam, fontPackage: _fontPackage);
  static const IconData bx_cycling =
      IconData(0xea60, fontFamily: _fontFam, fontPackage: _fontPackage);
  static const IconData bx_cylinder =
      IconData(0xea61, fontFamily: _fontFam, fontPackage: _fontPackage);
  static const IconData bx_data =
      IconData(0xea62, fontFamily: _fontFam, fontPackage: _fontPackage);
  static const IconData bx_desktop =
      IconData(0xea63, fontFamily: _fontFam, fontPackage: _fontPackage);
  static const IconData bx_detail =
      IconData(0xea64, fontFamily: _fontFam, fontPackage: _fontPackage);
  static const IconData bx_devices =
      IconData(0xea65, fontFamily: _fontFam, fontPackage: _fontPackage);
  static const IconData bx_dialpad =
      IconData(0xea66, fontFamily: _fontFam, fontPackage: _fontPackage);
  static const IconData bx_dialpad_alt =
      IconData(0xea67, fontFamily: _fontFam, fontPackage: _fontPackage);
  static const IconData bx_diamond =
      IconData(0xea68, fontFamily: _fontFam, fontPackage: _fontPackage);
  static const IconData bx_dice_1 =
      IconData(0xea69, fontFamily: _fontFam, fontPackage: _fontPackage);
  static const IconData bx_dice_2 =
      IconData(0xea6a, fontFamily: _fontFam, fontPackage: _fontPackage);
  static const IconData bx_dice_3 =
      IconData(0xea6b, fontFamily: _fontFam, fontPackage: _fontPackage);
  static const IconData bx_dice_4 =
      IconData(0xea6c, fontFamily: _fontFam, fontPackage: _fontPackage);
  static const IconData bx_dice_5 =
      IconData(0xea6d, fontFamily: _fontFam, fontPackage: _fontPackage);
  static const IconData bx_dice_6 =
      IconData(0xea6e, fontFamily: _fontFam, fontPackage: _fontPackage);
  static const IconData bx_directions =
      IconData(0xea6f, fontFamily: _fontFam, fontPackage: _fontPackage);
  static const IconData bx_disc =
      IconData(0xea70, fontFamily: _fontFam, fontPackage: _fontPackage);
  static const IconData bx_dish =
      IconData(0xea71, fontFamily: _fontFam, fontPackage: _fontPackage);
  static const IconData bx_dislike =
      IconData(0xea72, fontFamily: _fontFam, fontPackage: _fontPackage);
  static const IconData bx_dizzy =
      IconData(0xea73, fontFamily: _fontFam, fontPackage: _fontPackage);
  static const IconData bx_dna =
      IconData(0xea74, fontFamily: _fontFam, fontPackage: _fontPackage);
  static const IconData bx_dock_bottom =
      IconData(0xea75, fontFamily: _fontFam, fontPackage: _fontPackage);
  static const IconData bx_dock_left =
      IconData(0xea76, fontFamily: _fontFam, fontPackage: _fontPackage);
  static const IconData bx_dock_right =
      IconData(0xea77, fontFamily: _fontFam, fontPackage: _fontPackage);
  static const IconData bx_dock_top =
      IconData(0xea78, fontFamily: _fontFam, fontPackage: _fontPackage);
  static const IconData bx_dollar =
      IconData(0xea79, fontFamily: _fontFam, fontPackage: _fontPackage);
  static const IconData bx_dollar_circle =
      IconData(0xea7a, fontFamily: _fontFam, fontPackage: _fontPackage);
  static const IconData bx_donate_blood =
      IconData(0xea7b, fontFamily: _fontFam, fontPackage: _fontPackage);
  static const IconData bx_donate_heart =
      IconData(0xea7c, fontFamily: _fontFam, fontPackage: _fontPackage);
  static const IconData bx_door_open =
      IconData(0xea7d, fontFamily: _fontFam, fontPackage: _fontPackage);
  static const IconData bx_dots_horizontal =
      IconData(0xea7e, fontFamily: _fontFam, fontPackage: _fontPackage);
  static const IconData bx_dots_horizontal_rounded =
      IconData(0xea7f, fontFamily: _fontFam, fontPackage: _fontPackage);
  static const IconData bx_dots_vertical =
      IconData(0xea80, fontFamily: _fontFam, fontPackage: _fontPackage);
  static const IconData bx_dots_vertical_rounded =
      IconData(0xea81, fontFamily: _fontFam, fontPackage: _fontPackage);
  static const IconData bx_doughnut_chart =
      IconData(0xea82, fontFamily: _fontFam, fontPackage: _fontPackage);
  static const IconData bx_down_arrow =
      IconData(0xea83, fontFamily: _fontFam, fontPackage: _fontPackage);
  static const IconData bx_down_arrow_alt =
      IconData(0xea84, fontFamily: _fontFam, fontPackage: _fontPackage);
  static const IconData bx_down_arrow_circle =
      IconData(0xea85, fontFamily: _fontFam, fontPackage: _fontPackage);
  static const IconData bx_download =
      IconData(0xea86, fontFamily: _fontFam, fontPackage: _fontPackage);
  static const IconData bx_downvote =
      IconData(0xea87, fontFamily: _fontFam, fontPackage: _fontPackage);
  static const IconData bx_drink =
      IconData(0xea88, fontFamily: _fontFam, fontPackage: _fontPackage);
  static const IconData bx_droplet =
      IconData(0xea89, fontFamily: _fontFam, fontPackage: _fontPackage);
  static const IconData bx_dumbbell =
      IconData(0xea8a, fontFamily: _fontFam, fontPackage: _fontPackage);
  static const IconData bx_duplicate =
      IconData(0xea8b, fontFamily: _fontFam, fontPackage: _fontPackage);
  static const IconData bx_edit =
      IconData(0xea8c, fontFamily: _fontFam, fontPackage: _fontPackage);
  static const IconData bx_edit_alt =
      IconData(0xea8d, fontFamily: _fontFam, fontPackage: _fontPackage);
  static const IconData bx_envelope =
      IconData(0xea8e, fontFamily: _fontFam, fontPackage: _fontPackage);
  static const IconData bx_envelope_open =
      IconData(0xea8f, fontFamily: _fontFam, fontPackage: _fontPackage);
  static const IconData bx_equalizer =
      IconData(0xea90, fontFamily: _fontFam, fontPackage: _fontPackage);
  static const IconData bx_eraser =
      IconData(0xea91, fontFamily: _fontFam, fontPackage: _fontPackage);
  static const IconData bx_error =
      IconData(0xea92, fontFamily: _fontFam, fontPackage: _fontPackage);
  static const IconData bx_error_alt =
      IconData(0xea93, fontFamily: _fontFam, fontPackage: _fontPackage);
  static const IconData bx_error_circle =
      IconData(0xea94, fontFamily: _fontFam, fontPackage: _fontPackage);
  static const IconData bx_euro =
      IconData(0xea95, fontFamily: _fontFam, fontPackage: _fontPackage);
  static const IconData bx_exclude =
      IconData(0xea96, fontFamily: _fontFam, fontPackage: _fontPackage);
  static const IconData bx_exit =
      IconData(0xea97, fontFamily: _fontFam, fontPackage: _fontPackage);
  static const IconData bx_exit_fullscreen =
      IconData(0xea98, fontFamily: _fontFam, fontPackage: _fontPackage);
  static const IconData bx_expand =
      IconData(0xea99, fontFamily: _fontFam, fontPackage: _fontPackage);
  static const IconData bx_export =
      IconData(0xea9a, fontFamily: _fontFam, fontPackage: _fontPackage);
  static const IconData bx_extension =
      IconData(0xea9b, fontFamily: _fontFam, fontPackage: _fontPackage);
  static const IconData bx_face =
      IconData(0xea9c, fontFamily: _fontFam, fontPackage: _fontPackage);
  static const IconData bx_fast_forward =
      IconData(0xea9d, fontFamily: _fontFam, fontPackage: _fontPackage);
  static const IconData bx_fast_forward_circle =
      IconData(0xea9e, fontFamily: _fontFam, fontPackage: _fontPackage);
  static const IconData bx_female =
      IconData(0xea9f, fontFamily: _fontFam, fontPackage: _fontPackage);
  static const IconData bx_female_sign =
      IconData(0xeaa0, fontFamily: _fontFam, fontPackage: _fontPackage);
  static const IconData bx_file =
      IconData(0xeaa1, fontFamily: _fontFam, fontPackage: _fontPackage);
  static const IconData bx_file_blank =
      IconData(0xeaa2, fontFamily: _fontFam, fontPackage: _fontPackage);
  static const IconData bx_file_find =
      IconData(0xeaa3, fontFamily: _fontFam, fontPackage: _fontPackage);
  static const IconData bx_film =
      IconData(0xeaa4, fontFamily: _fontFam, fontPackage: _fontPackage);
  static const IconData bx_filter =
      IconData(0xeaa5, fontFamily: _fontFam, fontPackage: _fontPackage);
  static const IconData bx_filter_alt =
      IconData(0xeaa6, fontFamily: _fontFam, fontPackage: _fontPackage);
  static const IconData bx_fingerprint =
      IconData(0xeaa7, fontFamily: _fontFam, fontPackage: _fontPackage);
  static const IconData bx_first_aid =
      IconData(0xeaa8, fontFamily: _fontFam, fontPackage: _fontPackage);
  static const IconData bx_first_page =
      IconData(0xeaa9, fontFamily: _fontFam, fontPackage: _fontPackage);
  static const IconData bx_flag =
      IconData(0xeaaa, fontFamily: _fontFam, fontPackage: _fontPackage);
  static const IconData bx_folder =
      IconData(0xeaab, fontFamily: _fontFam, fontPackage: _fontPackage);
  static const IconData bx_folder_minus =
      IconData(0xeaac, fontFamily: _fontFam, fontPackage: _fontPackage);
  static const IconData bx_folder_open =
      IconData(0xeaad, fontFamily: _fontFam, fontPackage: _fontPackage);
  static const IconData bx_folder_plus =
      IconData(0xeaae, fontFamily: _fontFam, fontPackage: _fontPackage);
  static const IconData bx_font =
      IconData(0xeaaf, fontFamily: _fontFam, fontPackage: _fontPackage);
  static const IconData bx_font_color =
      IconData(0xeab0, fontFamily: _fontFam, fontPackage: _fontPackage);
  static const IconData bx_font_family =
      IconData(0xeab1, fontFamily: _fontFam, fontPackage: _fontPackage);
  static const IconData bx_font_size =
      IconData(0xeab2, fontFamily: _fontFam, fontPackage: _fontPackage);
  static const IconData bx_food_menu =
      IconData(0xeab3, fontFamily: _fontFam, fontPackage: _fontPackage);
  static const IconData bx_food_tag =
      IconData(0xeab4, fontFamily: _fontFam, fontPackage: _fontPackage);
  static const IconData bx_football =
      IconData(0xeab5, fontFamily: _fontFam, fontPackage: _fontPackage);
  static const IconData bx_fridge =
      IconData(0xeab6, fontFamily: _fontFam, fontPackage: _fontPackage);
  static const IconData bx_fullscreen =
      IconData(0xeab7, fontFamily: _fontFam, fontPackage: _fontPackage);
  static const IconData bx_game =
      IconData(0xeab8, fontFamily: _fontFam, fontPackage: _fontPackage);
  static const IconData bx_gas_pump =
      IconData(0xeab9, fontFamily: _fontFam, fontPackage: _fontPackage);
  static const IconData bx_ghost =
      IconData(0xeaba, fontFamily: _fontFam, fontPackage: _fontPackage);
  static const IconData bx_gift =
      IconData(0xeabb, fontFamily: _fontFam, fontPackage: _fontPackage);
  static const IconData bx_git_branch =
      IconData(0xeabc, fontFamily: _fontFam, fontPackage: _fontPackage);
  static const IconData bx_git_commit =
      IconData(0xeabd, fontFamily: _fontFam, fontPackage: _fontPackage);
  static const IconData bx_git_compare =
      IconData(0xeabe, fontFamily: _fontFam, fontPackage: _fontPackage);
  static const IconData bx_git_merge =
      IconData(0xeabf, fontFamily: _fontFam, fontPackage: _fontPackage);
  static const IconData bx_git_pull_request =
      IconData(0xeac0, fontFamily: _fontFam, fontPackage: _fontPackage);
  static const IconData bx_git_repo_forked =
      IconData(0xeac1, fontFamily: _fontFam, fontPackage: _fontPackage);
  static const IconData bx_glasses =
      IconData(0xeac2, fontFamily: _fontFam, fontPackage: _fontPackage);
  static const IconData bx_glasses_alt =
      IconData(0xeac3, fontFamily: _fontFam, fontPackage: _fontPackage);
  static const IconData bx_globe =
      IconData(0xeac4, fontFamily: _fontFam, fontPackage: _fontPackage);
  static const IconData bx_globe_alt =
      IconData(0xeac5, fontFamily: _fontFam, fontPackage: _fontPackage);
  static const IconData bx_grid =
      IconData(0xeac6, fontFamily: _fontFam, fontPackage: _fontPackage);
  static const IconData bx_grid_alt =
      IconData(0xeac7, fontFamily: _fontFam, fontPackage: _fontPackage);
  static const IconData bx_grid_horizontal =
      IconData(0xeac8, fontFamily: _fontFam, fontPackage: _fontPackage);
  static const IconData bx_grid_small =
      IconData(0xeac9, fontFamily: _fontFam, fontPackage: _fontPackage);
  static const IconData bx_grid_vertical =
      IconData(0xeaca, fontFamily: _fontFam, fontPackage: _fontPackage);
  static const IconData bx_group =
      IconData(0xeacb, fontFamily: _fontFam, fontPackage: _fontPackage);
  static const IconData bx_handicap =
      IconData(0xeacc, fontFamily: _fontFam, fontPackage: _fontPackage);
  static const IconData bx_happy =
      IconData(0xeacd, fontFamily: _fontFam, fontPackage: _fontPackage);
  static const IconData bx_happy_alt =
      IconData(0xeace, fontFamily: _fontFam, fontPackage: _fontPackage);
  static const IconData bx_happy_beaming =
      IconData(0xeacf, fontFamily: _fontFam, fontPackage: _fontPackage);
  static const IconData bx_happy_heart_eyes =
      IconData(0xead0, fontFamily: _fontFam, fontPackage: _fontPackage);
  static const IconData bx_hash =
      IconData(0xead1, fontFamily: _fontFam, fontPackage: _fontPackage);
  static const IconData bx_hdd =
      IconData(0xead2, fontFamily: _fontFam, fontPackage: _fontPackage);
  static const IconData bx_heading =
      IconData(0xead3, fontFamily: _fontFam, fontPackage: _fontPackage);
  static const IconData bx_headphone =
      IconData(0xead4, fontFamily: _fontFam, fontPackage: _fontPackage);
  static const IconData bx_health =
      IconData(0xead5, fontFamily: _fontFam, fontPackage: _fontPackage);
  static const IconData bx_heart =
      IconData(0xead6, fontFamily: _fontFam, fontPackage: _fontPackage);
  static const IconData bx_heart_circle =
      IconData(0xead7, fontFamily: _fontFam, fontPackage: _fontPackage);
  static const IconData bx_heart_square =
      IconData(0xead8, fontFamily: _fontFam, fontPackage: _fontPackage);
  static const IconData bx_help_circle =
      IconData(0xead9, fontFamily: _fontFam, fontPackage: _fontPackage);
  static const IconData bx_hide =
      IconData(0xeada, fontFamily: _fontFam, fontPackage: _fontPackage);
  static const IconData bx_highlight =
      IconData(0xeadb, fontFamily: _fontFam, fontPackage: _fontPackage);
  static const IconData bx_history =
      IconData(0xeadc, fontFamily: _fontFam, fontPackage: _fontPackage);
  static const IconData bx_hive =
      IconData(0xeadd, fontFamily: _fontFam, fontPackage: _fontPackage);
  static const IconData bx_home =
      IconData(0xeade, fontFamily: _fontFam, fontPackage: _fontPackage);
  static const IconData bx_home_alt =
      IconData(0xeadf, fontFamily: _fontFam, fontPackage: _fontPackage);
  static const IconData bx_home_circle =
      IconData(0xeae0, fontFamily: _fontFam, fontPackage: _fontPackage);
  static const IconData bx_home_heart =
      IconData(0xeae1, fontFamily: _fontFam, fontPackage: _fontPackage);
  static const IconData bx_home_smile =
      IconData(0xeae2, fontFamily: _fontFam, fontPackage: _fontPackage);
  static const IconData bx_horizontal_center =
      IconData(0xeae3, fontFamily: _fontFam, fontPackage: _fontPackage);
  static const IconData bx_hotel =
      IconData(0xeae4, fontFamily: _fontFam, fontPackage: _fontPackage);
  static const IconData bx_hourglass =
      IconData(0xeae5, fontFamily: _fontFam, fontPackage: _fontPackage);
  static const IconData bx_id_card =
      IconData(0xeae6, fontFamily: _fontFam, fontPackage: _fontPackage);
  static const IconData bx_image =
      IconData(0xeae7, fontFamily: _fontFam, fontPackage: _fontPackage);
  static const IconData bx_image_add =
      IconData(0xeae8, fontFamily: _fontFam, fontPackage: _fontPackage);
  static const IconData bx_image_alt =
      IconData(0xeae9, fontFamily: _fontFam, fontPackage: _fontPackage);
  static const IconData bx_images =
      IconData(0xeaea, fontFamily: _fontFam, fontPackage: _fontPackage);
  static const IconData bx_import =
      IconData(0xeaeb, fontFamily: _fontFam, fontPackage: _fontPackage);
  static const IconData bx_infinite =
      IconData(0xeaec, fontFamily: _fontFam, fontPackage: _fontPackage);
  static const IconData bx_info_circle =
      IconData(0xeaed, fontFamily: _fontFam, fontPackage: _fontPackage);
  static const IconData bx_info_square =
      IconData(0xeaee, fontFamily: _fontFam, fontPackage: _fontPackage);
  static const IconData bx_intersect =
      IconData(0xeaef, fontFamily: _fontFam, fontPackage: _fontPackage);
  static const IconData bx_italic =
      IconData(0xeaf0, fontFamily: _fontFam, fontPackage: _fontPackage);
  static const IconData bx_joystick =
      IconData(0xeaf1, fontFamily: _fontFam, fontPackage: _fontPackage);
  static const IconData bx_joystick_alt =
      IconData(0xeaf2, fontFamily: _fontFam, fontPackage: _fontPackage);
  static const IconData bx_joystick_button =
      IconData(0xeaf3, fontFamily: _fontFam, fontPackage: _fontPackage);
  static const IconData bx_key =
      IconData(0xeaf4, fontFamily: _fontFam, fontPackage: _fontPackage);
  static const IconData bx_label =
      IconData(0xeaf5, fontFamily: _fontFam, fontPackage: _fontPackage);
  static const IconData bx_landscape =
      IconData(0xeaf6, fontFamily: _fontFam, fontPackage: _fontPackage);
  static const IconData bx_laptop =
      IconData(0xeaf7, fontFamily: _fontFam, fontPackage: _fontPackage);
  static const IconData bx_last_page =
      IconData(0xeaf8, fontFamily: _fontFam, fontPackage: _fontPackage);
  static const IconData bx_laugh =
      IconData(0xeaf9, fontFamily: _fontFam, fontPackage: _fontPackage);
  static const IconData bx_layer =
      IconData(0xeafa, fontFamily: _fontFam, fontPackage: _fontPackage);
  static const IconData bx_layer_minus =
      IconData(0xeafb, fontFamily: _fontFam, fontPackage: _fontPackage);
  static const IconData bx_layer_plus =
      IconData(0xeafc, fontFamily: _fontFam, fontPackage: _fontPackage);
  static const IconData bx_layout =
      IconData(0xeafd, fontFamily: _fontFam, fontPackage: _fontPackage);
  static const IconData bx_left_arrow =
      IconData(0xeafe, fontFamily: _fontFam, fontPackage: _fontPackage);
  static const IconData bx_left_arrow_alt =
      IconData(0xeaff, fontFamily: _fontFam, fontPackage: _fontPackage);
  static const IconData bx_left_arrow_circle =
      IconData(0xeb00, fontFamily: _fontFam, fontPackage: _fontPackage);
  static const IconData bx_left_down_arrow_circle =
      IconData(0xeb01, fontFamily: _fontFam, fontPackage: _fontPackage);
  static const IconData bx_left_indent =
      IconData(0xeb02, fontFamily: _fontFam, fontPackage: _fontPackage);
  static const IconData bx_left_top_arrow_circle =
      IconData(0xeb03, fontFamily: _fontFam, fontPackage: _fontPackage);
  static const IconData bx_like =
      IconData(0xeb04, fontFamily: _fontFam, fontPackage: _fontPackage);
  static const IconData bx_line_chart =
      IconData(0xeb05, fontFamily: _fontFam, fontPackage: _fontPackage);
  static const IconData bx_line_chart_down =
      IconData(0xeb06, fontFamily: _fontFam, fontPackage: _fontPackage);
  static const IconData bx_link =
      IconData(0xeb07, fontFamily: _fontFam, fontPackage: _fontPackage);
  static const IconData bx_link_alt =
      IconData(0xeb08, fontFamily: _fontFam, fontPackage: _fontPackage);
  static const IconData bx_link_external =
      IconData(0xeb09, fontFamily: _fontFam, fontPackage: _fontPackage);
  static const IconData bx_lira =
      IconData(0xeb0a, fontFamily: _fontFam, fontPackage: _fontPackage);
  static const IconData bx_list_check =
      IconData(0xeb0b, fontFamily: _fontFam, fontPackage: _fontPackage);
  static const IconData bx_list_minus =
      IconData(0xeb0c, fontFamily: _fontFam, fontPackage: _fontPackage);
  static const IconData bx_list_ol =
      IconData(0xeb0d, fontFamily: _fontFam, fontPackage: _fontPackage);
  static const IconData bx_list_plus =
      IconData(0xeb0e, fontFamily: _fontFam, fontPackage: _fontPackage);
  static const IconData bx_list_ul =
      IconData(0xeb0f, fontFamily: _fontFam, fontPackage: _fontPackage);
  static const IconData bx_loader =
      IconData(0xeb10, fontFamily: _fontFam, fontPackage: _fontPackage);
  static const IconData bx_loader_alt =
      IconData(0xeb11, fontFamily: _fontFam, fontPackage: _fontPackage);
  static const IconData bx_loader_circle =
      IconData(0xeb12, fontFamily: _fontFam, fontPackage: _fontPackage);
  static const IconData bx_location_plus =
      IconData(0xeb13, fontFamily: _fontFam, fontPackage: _fontPackage);
  static const IconData bx_lock =
      IconData(0xeb14, fontFamily: _fontFam, fontPackage: _fontPackage);
  static const IconData bx_lock_alt =
      IconData(0xeb15, fontFamily: _fontFam, fontPackage: _fontPackage);
  static const IconData bx_lock_open =
      IconData(0xeb16, fontFamily: _fontFam, fontPackage: _fontPackage);
  static const IconData bx_lock_open_alt =
      IconData(0xeb17, fontFamily: _fontFam, fontPackage: _fontPackage);
  static const IconData bx_log_in =
      IconData(0xeb18, fontFamily: _fontFam, fontPackage: _fontPackage);
  static const IconData bx_log_in_circle =
      IconData(0xeb19, fontFamily: _fontFam, fontPackage: _fontPackage);
  static const IconData bx_log_out =
      IconData(0xeb1a, fontFamily: _fontFam, fontPackage: _fontPackage);
  static const IconData bx_log_out_circle =
      IconData(0xeb1b, fontFamily: _fontFam, fontPackage: _fontPackage);
  static const IconData bx_low_vision =
      IconData(0xeb1c, fontFamily: _fontFam, fontPackage: _fontPackage);
  static const IconData bx_magnet =
      IconData(0xeb1d, fontFamily: _fontFam, fontPackage: _fontPackage);
  static const IconData bx_mail_send =
      IconData(0xeb1e, fontFamily: _fontFam, fontPackage: _fontPackage);
  static const IconData bx_male =
      IconData(0xeb1f, fontFamily: _fontFam, fontPackage: _fontPackage);
  static const IconData bx_male_sign =
      IconData(0xeb20, fontFamily: _fontFam, fontPackage: _fontPackage);
  static const IconData bx_map =
      IconData(0xeb21, fontFamily: _fontFam, fontPackage: _fontPackage);
  static const IconData bx_map_alt =
      IconData(0xeb22, fontFamily: _fontFam, fontPackage: _fontPackage);
  static const IconData bx_map_pin =
      IconData(0xeb23, fontFamily: _fontFam, fontPackage: _fontPackage);
  static const IconData bx_mask =
      IconData(0xeb24, fontFamily: _fontFam, fontPackage: _fontPackage);
  static const IconData bx_medal =
      IconData(0xeb25, fontFamily: _fontFam, fontPackage: _fontPackage);
  static const IconData bx_meh =
      IconData(0xeb26, fontFamily: _fontFam, fontPackage: _fontPackage);
  static const IconData bx_meh_alt =
      IconData(0xeb27, fontFamily: _fontFam, fontPackage: _fontPackage);
  static const IconData bx_meh_blank =
      IconData(0xeb28, fontFamily: _fontFam, fontPackage: _fontPackage);
  static const IconData bx_memory_card =
      IconData(0xeb29, fontFamily: _fontFam, fontPackage: _fontPackage);
  static const IconData bx_menu =
      IconData(0xeb2a, fontFamily: _fontFam, fontPackage: _fontPackage);
  static const IconData bx_menu_alt_left =
      IconData(0xeb2b, fontFamily: _fontFam, fontPackage: _fontPackage);
  static const IconData bx_menu_alt_right =
      IconData(0xeb2c, fontFamily: _fontFam, fontPackage: _fontPackage);
  static const IconData bx_merge =
      IconData(0xeb2d, fontFamily: _fontFam, fontPackage: _fontPackage);
  static const IconData bx_message =
      IconData(0xeb2e, fontFamily: _fontFam, fontPackage: _fontPackage);
  static const IconData bx_message_add =
      IconData(0xeb2f, fontFamily: _fontFam, fontPackage: _fontPackage);
  static const IconData bx_message_alt =
      IconData(0xeb30, fontFamily: _fontFam, fontPackage: _fontPackage);
  static const IconData bx_message_alt_add =
      IconData(0xeb31, fontFamily: _fontFam, fontPackage: _fontPackage);
  static const IconData bx_message_alt_check =
      IconData(0xeb32, fontFamily: _fontFam, fontPackage: _fontPackage);
  static const IconData bx_message_alt_detail =
      IconData(0xeb33, fontFamily: _fontFam, fontPackage: _fontPackage);
  static const IconData bx_message_alt_dots =
      IconData(0xeb34, fontFamily: _fontFam, fontPackage: _fontPackage);
  static const IconData bx_message_alt_edit =
      IconData(0xeb35, fontFamily: _fontFam, fontPackage: _fontPackage);
  static const IconData bx_message_alt_error =
      IconData(0xeb36, fontFamily: _fontFam, fontPackage: _fontPackage);
  static const IconData bx_message_alt_minus =
      IconData(0xeb37, fontFamily: _fontFam, fontPackage: _fontPackage);
  static const IconData bx_message_alt_x =
      IconData(0xeb38, fontFamily: _fontFam, fontPackage: _fontPackage);
  static const IconData bx_message_check =
      IconData(0xeb39, fontFamily: _fontFam, fontPackage: _fontPackage);
  static const IconData bx_message_detail =
      IconData(0xeb3a, fontFamily: _fontFam, fontPackage: _fontPackage);
  static const IconData bx_message_dots =
      IconData(0xeb3b, fontFamily: _fontFam, fontPackage: _fontPackage);
  static const IconData bx_message_edit =
      IconData(0xeb3c, fontFamily: _fontFam, fontPackage: _fontPackage);
  static const IconData bx_message_error =
      IconData(0xeb3d, fontFamily: _fontFam, fontPackage: _fontPackage);
  static const IconData bx_message_minus =
      IconData(0xeb3e, fontFamily: _fontFam, fontPackage: _fontPackage);
  static const IconData bx_message_rounded =
      IconData(0xeb3f, fontFamily: _fontFam, fontPackage: _fontPackage);
  static const IconData bx_message_rounded_add =
      IconData(0xeb40, fontFamily: _fontFam, fontPackage: _fontPackage);
  static const IconData bx_message_rounded_check =
      IconData(0xeb41, fontFamily: _fontFam, fontPackage: _fontPackage);
  static const IconData bx_message_rounded_detail =
      IconData(0xeb42, fontFamily: _fontFam, fontPackage: _fontPackage);
  static const IconData bx_message_rounded_dots =
      IconData(0xeb43, fontFamily: _fontFam, fontPackage: _fontPackage);
  static const IconData bx_message_rounded_edit =
      IconData(0xeb44, fontFamily: _fontFam, fontPackage: _fontPackage);
  static const IconData bx_message_rounded_error =
      IconData(0xeb45, fontFamily: _fontFam, fontPackage: _fontPackage);
  static const IconData bx_message_rounded_minus =
      IconData(0xeb46, fontFamily: _fontFam, fontPackage: _fontPackage);
  static const IconData bx_message_rounded_x =
      IconData(0xeb47, fontFamily: _fontFam, fontPackage: _fontPackage);
  static const IconData bx_message_square =
      IconData(0xeb48, fontFamily: _fontFam, fontPackage: _fontPackage);
  static const IconData bx_message_square_add =
      IconData(0xeb49, fontFamily: _fontFam, fontPackage: _fontPackage);
  static const IconData bx_message_square_check =
      IconData(0xeb4a, fontFamily: _fontFam, fontPackage: _fontPackage);
  static const IconData bx_message_square_detail =
      IconData(0xeb4b, fontFamily: _fontFam, fontPackage: _fontPackage);
  static const IconData bx_message_square_dots =
      IconData(0xeb4c, fontFamily: _fontFam, fontPackage: _fontPackage);
  static const IconData bx_message_square_edit =
      IconData(0xeb4d, fontFamily: _fontFam, fontPackage: _fontPackage);
  static const IconData bx_message_square_error =
      IconData(0xeb4e, fontFamily: _fontFam, fontPackage: _fontPackage);
  static const IconData bx_message_square_minus =
      IconData(0xeb4f, fontFamily: _fontFam, fontPackage: _fontPackage);
  static const IconData bx_message_square_x =
      IconData(0xeb50, fontFamily: _fontFam, fontPackage: _fontPackage);
  static const IconData bx_message_x =
      IconData(0xeb51, fontFamily: _fontFam, fontPackage: _fontPackage);
  static const IconData bx_meteor =
      IconData(0xeb52, fontFamily: _fontFam, fontPackage: _fontPackage);
  static const IconData bx_microchip =
      IconData(0xeb53, fontFamily: _fontFam, fontPackage: _fontPackage);
  static const IconData bx_microphone =
      IconData(0xeb54, fontFamily: _fontFam, fontPackage: _fontPackage);
  static const IconData bx_microphone_off =
      IconData(0xeb55, fontFamily: _fontFam, fontPackage: _fontPackage);
  static const IconData bx_minus =
      IconData(0xeb56, fontFamily: _fontFam, fontPackage: _fontPackage);
  static const IconData bx_minus_back =
      IconData(0xeb57, fontFamily: _fontFam, fontPackage: _fontPackage);
  static const IconData bx_minus_circle =
      IconData(0xeb58, fontFamily: _fontFam, fontPackage: _fontPackage);
  static const IconData bx_minus_front =
      IconData(0xeb59, fontFamily: _fontFam, fontPackage: _fontPackage);
  static const IconData bx_mobile =
      IconData(0xeb5a, fontFamily: _fontFam, fontPackage: _fontPackage);
  static const IconData bx_mobile_alt =
      IconData(0xeb5b, fontFamily: _fontFam, fontPackage: _fontPackage);
  static const IconData bx_mobile_landscape =
      IconData(0xeb5c, fontFamily: _fontFam, fontPackage: _fontPackage);
  static const IconData bx_mobile_vibration =
      IconData(0xeb5d, fontFamily: _fontFam, fontPackage: _fontPackage);
  static const IconData bx_money =
      IconData(0xeb5e, fontFamily: _fontFam, fontPackage: _fontPackage);
  static const IconData bx_moon =
      IconData(0xeb5f, fontFamily: _fontFam, fontPackage: _fontPackage);
  static const IconData bx_mouse =
      IconData(0xeb60, fontFamily: _fontFam, fontPackage: _fontPackage);
  static const IconData bx_mouse_alt =
      IconData(0xeb61, fontFamily: _fontFam, fontPackage: _fontPackage);
  static const IconData bx_move =
      IconData(0xeb62, fontFamily: _fontFam, fontPackage: _fontPackage);
  static const IconData bx_move_horizontal =
      IconData(0xeb63, fontFamily: _fontFam, fontPackage: _fontPackage);
  static const IconData bx_move_vertical =
      IconData(0xeb64, fontFamily: _fontFam, fontPackage: _fontPackage);
  static const IconData bx_movie =
      IconData(0xeb65, fontFamily: _fontFam, fontPackage: _fontPackage);
  static const IconData bx_music =
      IconData(0xeb66, fontFamily: _fontFam, fontPackage: _fontPackage);
  static const IconData bx_navigation =
      IconData(0xeb67, fontFamily: _fontFam, fontPackage: _fontPackage);
  static const IconData bx_network_chart =
      IconData(0xeb68, fontFamily: _fontFam, fontPackage: _fontPackage);
  static const IconData bx_news =
      IconData(0xeb69, fontFamily: _fontFam, fontPackage: _fontPackage);
  static const IconData bx_no_entry =
      IconData(0xeb6a, fontFamily: _fontFam, fontPackage: _fontPackage);
  static const IconData bx_note =
      IconData(0xeb6b, fontFamily: _fontFam, fontPackage: _fontPackage);
  static const IconData bx_notepad =
      IconData(0xeb6c, fontFamily: _fontFam, fontPackage: _fontPackage);
  static const IconData bx_notification =
      IconData(0xeb6d, fontFamily: _fontFam, fontPackage: _fontPackage);
  static const IconData bx_notification_off =
      IconData(0xeb6e, fontFamily: _fontFam, fontPackage: _fontPackage);
  static const IconData bx_outline =
      IconData(0xeb6f, fontFamily: _fontFam, fontPackage: _fontPackage);
  static const IconData bx_package =
      IconData(0xeb70, fontFamily: _fontFam, fontPackage: _fontPackage);
  static const IconData bx_paint =
      IconData(0xeb71, fontFamily: _fontFam, fontPackage: _fontPackage);
  static const IconData bx_paint_roll =
      IconData(0xeb72, fontFamily: _fontFam, fontPackage: _fontPackage);
  static const IconData bx_palette =
      IconData(0xeb73, fontFamily: _fontFam, fontPackage: _fontPackage);
  static const IconData bx_paperclip =
      IconData(0xeb74, fontFamily: _fontFam, fontPackage: _fontPackage);
  static const IconData bx_paper_plane =
      IconData(0xeb75, fontFamily: _fontFam, fontPackage: _fontPackage);
  static const IconData bx_paragraph =
      IconData(0xeb76, fontFamily: _fontFam, fontPackage: _fontPackage);
  static const IconData bx_paste =
      IconData(0xeb77, fontFamily: _fontFam, fontPackage: _fontPackage);
  static const IconData bx_pause =
      IconData(0xeb78, fontFamily: _fontFam, fontPackage: _fontPackage);
  static const IconData bx_pause_circle =
      IconData(0xeb79, fontFamily: _fontFam, fontPackage: _fontPackage);
  static const IconData bx_pen =
      IconData(0xeb7a, fontFamily: _fontFam, fontPackage: _fontPackage);
  static const IconData bx_pencil =
      IconData(0xeb7b, fontFamily: _fontFam, fontPackage: _fontPackage);
  static const IconData bx_phone =
      IconData(0xeb7c, fontFamily: _fontFam, fontPackage: _fontPackage);
  static const IconData bx_phone_call =
      IconData(0xeb7d, fontFamily: _fontFam, fontPackage: _fontPackage);
  static const IconData bx_phone_incoming =
      IconData(0xeb7e, fontFamily: _fontFam, fontPackage: _fontPackage);
  static const IconData bx_phone_outgoing =
      IconData(0xeb7f, fontFamily: _fontFam, fontPackage: _fontPackage);
  static const IconData bx_photo_album =
      IconData(0xeb80, fontFamily: _fontFam, fontPackage: _fontPackage);
  static const IconData bx_pie_chart =
      IconData(0xeb81, fontFamily: _fontFam, fontPackage: _fontPackage);
  static const IconData bx_pie_chart_alt =
      IconData(0xeb82, fontFamily: _fontFam, fontPackage: _fontPackage);
  static const IconData bx_pie_chart_alt_2 =
      IconData(0xeb83, fontFamily: _fontFam, fontPackage: _fontPackage);
  static const IconData bx_pin =
      IconData(0xeb84, fontFamily: _fontFam, fontPackage: _fontPackage);
  static const IconData bx_planet =
      IconData(0xeb85, fontFamily: _fontFam, fontPackage: _fontPackage);
  static const IconData bx_play =
      IconData(0xeb86, fontFamily: _fontFam, fontPackage: _fontPackage);
  static const IconData bx_play_circle =
      IconData(0xeb87, fontFamily: _fontFam, fontPackage: _fontPackage);
  static const IconData bx_plug =
      IconData(0xeb88, fontFamily: _fontFam, fontPackage: _fontPackage);
  static const IconData bx_plus =
      IconData(0xeb89, fontFamily: _fontFam, fontPackage: _fontPackage);
  static const IconData bx_plus_circle =
      IconData(0xeb8a, fontFamily: _fontFam, fontPackage: _fontPackage);
  static const IconData bx_plus_medical =
      IconData(0xeb8b, fontFamily: _fontFam, fontPackage: _fontPackage);
  static const IconData bx_pointer =
      IconData(0xeb8c, fontFamily: _fontFam, fontPackage: _fontPackage);
  static const IconData bx_poll =
      IconData(0xeb8d, fontFamily: _fontFam, fontPackage: _fontPackage);
  static const IconData bx_polygon =
      IconData(0xeb8e, fontFamily: _fontFam, fontPackage: _fontPackage);
  static const IconData bx_pound =
      IconData(0xeb8f, fontFamily: _fontFam, fontPackage: _fontPackage);
  static const IconData bx_power_off =
      IconData(0xeb90, fontFamily: _fontFam, fontPackage: _fontPackage);
  static const IconData bx_printer =
      IconData(0xeb91, fontFamily: _fontFam, fontPackage: _fontPackage);
  static const IconData bx_pulse =
      IconData(0xeb92, fontFamily: _fontFam, fontPackage: _fontPackage);
  static const IconData bx_purchase_tag =
      IconData(0xeb93, fontFamily: _fontFam, fontPackage: _fontPackage);
  static const IconData bx_purchase_tag_alt =
      IconData(0xeb94, fontFamily: _fontFam, fontPackage: _fontPackage);
  static const IconData bx_pyramid =
      IconData(0xeb95, fontFamily: _fontFam, fontPackage: _fontPackage);
  static const IconData bx_question_mark =
      IconData(0xeb96, fontFamily: _fontFam, fontPackage: _fontPackage);
  static const IconData bx_radar =
      IconData(0xeb97, fontFamily: _fontFam, fontPackage: _fontPackage);
  static const IconData bx_radio =
      IconData(0xeb98, fontFamily: _fontFam, fontPackage: _fontPackage);
  static const IconData bx_radio_circle =
      IconData(0xeb99, fontFamily: _fontFam, fontPackage: _fontPackage);
  static const IconData bx_radio_circle_marked =
      IconData(0xeb9a, fontFamily: _fontFam, fontPackage: _fontPackage);
  static const IconData bx_receipt =
      IconData(0xeb9b, fontFamily: _fontFam, fontPackage: _fontPackage);
  static const IconData bx_rectangle =
      IconData(0xeb9c, fontFamily: _fontFam, fontPackage: _fontPackage);
  static const IconData bx_recycle =
      IconData(0xeb9d, fontFamily: _fontFam, fontPackage: _fontPackage);
  static const IconData bx_redo =
      IconData(0xeb9e, fontFamily: _fontFam, fontPackage: _fontPackage);
  static const IconData bx_refresh =
      IconData(0xeb9f, fontFamily: _fontFam, fontPackage: _fontPackage);
  static const IconData bx_rename =
      IconData(0xeba0, fontFamily: _fontFam, fontPackage: _fontPackage);
  static const IconData bx_repeat =
      IconData(0xeba1, fontFamily: _fontFam, fontPackage: _fontPackage);
  static const IconData bx_reply =
      IconData(0xeba2, fontFamily: _fontFam, fontPackage: _fontPackage);
  static const IconData bx_reply_all =
      IconData(0xeba3, fontFamily: _fontFam, fontPackage: _fontPackage);
  static const IconData bx_repost =
      IconData(0xeba4, fontFamily: _fontFam, fontPackage: _fontPackage);
  static const IconData bx_reset =
      IconData(0xeba5, fontFamily: _fontFam, fontPackage: _fontPackage);
  static const IconData bx_restaurant =
      IconData(0xeba6, fontFamily: _fontFam, fontPackage: _fontPackage);
  static const IconData bx_revision =
      IconData(0xeba7, fontFamily: _fontFam, fontPackage: _fontPackage);
  static const IconData bx_rewind =
      IconData(0xeba8, fontFamily: _fontFam, fontPackage: _fontPackage);
  static const IconData bx_rewind_circle =
      IconData(0xeba9, fontFamily: _fontFam, fontPackage: _fontPackage);
  static const IconData bx_right_arrow =
      IconData(0xebaa, fontFamily: _fontFam, fontPackage: _fontPackage);
  static const IconData bx_right_arrow_alt =
      IconData(0xebab, fontFamily: _fontFam, fontPackage: _fontPackage);
  static const IconData bx_right_arrow_circle =
      IconData(0xebac, fontFamily: _fontFam, fontPackage: _fontPackage);
  static const IconData bx_right_down_arrow_circle =
      IconData(0xebad, fontFamily: _fontFam, fontPackage: _fontPackage);
  static const IconData bx_right_indent =
      IconData(0xebae, fontFamily: _fontFam, fontPackage: _fontPackage);
  static const IconData bx_right_top_arrow_circle =
      IconData(0xebaf, fontFamily: _fontFam, fontPackage: _fontPackage);
  static const IconData bx_rocket =
      IconData(0xebb0, fontFamily: _fontFam, fontPackage: _fontPackage);
  static const IconData bx_rotate_left =
      IconData(0xebb1, fontFamily: _fontFam, fontPackage: _fontPackage);
  static const IconData bx_rotate_right =
      IconData(0xebb2, fontFamily: _fontFam, fontPackage: _fontPackage);
  static const IconData bx_rss =
      IconData(0xebb3, fontFamily: _fontFam, fontPackage: _fontPackage);
  static const IconData bx_ruble =
      IconData(0xebb4, fontFamily: _fontFam, fontPackage: _fontPackage);
  static const IconData bx_ruler =
      IconData(0xebb5, fontFamily: _fontFam, fontPackage: _fontPackage);
  static const IconData bx_run =
      IconData(0xebb6, fontFamily: _fontFam, fontPackage: _fontPackage);
  static const IconData bx_rupee =
      IconData(0xebb7, fontFamily: _fontFam, fontPackage: _fontPackage);
  static const IconData bx_sad =
      IconData(0xebb8, fontFamily: _fontFam, fontPackage: _fontPackage);
  static const IconData bx_save =
      IconData(0xebb9, fontFamily: _fontFam, fontPackage: _fontPackage);
  static const IconData bx_scan =
      IconData(0xebba, fontFamily: _fontFam, fontPackage: _fontPackage);
  static const IconData bx_screenshot =
      IconData(0xebbb, fontFamily: _fontFam, fontPackage: _fontPackage);
  static const IconData bx_search =
      IconData(0xebbc, fontFamily: _fontFam, fontPackage: _fontPackage);
  static const IconData bx_search_alt =
      IconData(0xebbd, fontFamily: _fontFam, fontPackage: _fontPackage);
  static const IconData bx_search_alt_2 =
      IconData(0xebbe, fontFamily: _fontFam, fontPackage: _fontPackage);
  static const IconData bx_selection =
      IconData(0xebbf, fontFamily: _fontFam, fontPackage: _fontPackage);
  static const IconData bx_select_multiple =
      IconData(0xebc0, fontFamily: _fontFam, fontPackage: _fontPackage);
  static const IconData bx_send =
      IconData(0xebc1, fontFamily: _fontFam, fontPackage: _fontPackage);
  static const IconData bx_server =
      IconData(0xebc2, fontFamily: _fontFam, fontPackage: _fontPackage);
  static const IconData bx_shape_circle =
      IconData(0xebc3, fontFamily: _fontFam, fontPackage: _fontPackage);
  static const IconData bx_shape_polygon =
      IconData(0xebc4, fontFamily: _fontFam, fontPackage: _fontPackage);
  static const IconData bx_shape_square =
      IconData(0xebc5, fontFamily: _fontFam, fontPackage: _fontPackage);
  static const IconData bx_shape_triangle =
      IconData(0xebc6, fontFamily: _fontFam, fontPackage: _fontPackage);
  static const IconData bx_share =
      IconData(0xebc7, fontFamily: _fontFam, fontPackage: _fontPackage);
  static const IconData bx_share_alt =
      IconData(0xebc8, fontFamily: _fontFam, fontPackage: _fontPackage);
  static const IconData bx_shekel =
      IconData(0xebc9, fontFamily: _fontFam, fontPackage: _fontPackage);
  static const IconData bx_shield =
      IconData(0xebca, fontFamily: _fontFam, fontPackage: _fontPackage);
  static const IconData bx_shield_alt =
      IconData(0xebcb, fontFamily: _fontFam, fontPackage: _fontPackage);
  static const IconData bx_shield_alt_2 =
      IconData(0xebcc, fontFamily: _fontFam, fontPackage: _fontPackage);
  static const IconData bx_shield_quarter =
      IconData(0xebcd, fontFamily: _fontFam, fontPackage: _fontPackage);
  static const IconData bx_shield_x =
      IconData(0xebce, fontFamily: _fontFam, fontPackage: _fontPackage);
  static const IconData bx_shocked =
      IconData(0xebcf, fontFamily: _fontFam, fontPackage: _fontPackage);
  static const IconData bx_shopping_bag =
      IconData(0xebd0, fontFamily: _fontFam, fontPackage: _fontPackage);
  static const IconData bx_show =
      IconData(0xebd1, fontFamily: _fontFam, fontPackage: _fontPackage);
  static const IconData bx_show_alt =
      IconData(0xebd2, fontFamily: _fontFam, fontPackage: _fontPackage);
  static const IconData bx_shuffle =
      IconData(0xebd3, fontFamily: _fontFam, fontPackage: _fontPackage);
  static const IconData bx_sidebar =
      IconData(0xebd4, fontFamily: _fontFam, fontPackage: _fontPackage);
  static const IconData bx_sitemap =
      IconData(0xebd5, fontFamily: _fontFam, fontPackage: _fontPackage);
  static const IconData bx_skip_next =
      IconData(0xebd6, fontFamily: _fontFam, fontPackage: _fontPackage);
  static const IconData bx_skip_next_circle =
      IconData(0xebd7, fontFamily: _fontFam, fontPackage: _fontPackage);
  static const IconData bx_skip_previous =
      IconData(0xebd8, fontFamily: _fontFam, fontPackage: _fontPackage);
  static const IconData bx_skip_previous_circle =
      IconData(0xebd9, fontFamily: _fontFam, fontPackage: _fontPackage);
  static const IconData bx_sleepy =
      IconData(0xebda, fontFamily: _fontFam, fontPackage: _fontPackage);
  static const IconData bx_slider =
      IconData(0xebdb, fontFamily: _fontFam, fontPackage: _fontPackage);
  static const IconData bx_slider_alt =
      IconData(0xebdc, fontFamily: _fontFam, fontPackage: _fontPackage);
  static const IconData bx_slideshow =
      IconData(0xebdd, fontFamily: _fontFam, fontPackage: _fontPackage);
  static const IconData bx_smile =
      IconData(0xebde, fontFamily: _fontFam, fontPackage: _fontPackage);
  static const IconData bx_sort =
      IconData(0xebdf, fontFamily: _fontFam, fontPackage: _fontPackage);
  static const IconData bx_sort_a_z =
      IconData(0xebe0, fontFamily: _fontFam, fontPackage: _fontPackage);
  static const IconData bx_sort_down =
      IconData(0xebe1, fontFamily: _fontFam, fontPackage: _fontPackage);
  static const IconData bx_sort_up =
      IconData(0xebe2, fontFamily: _fontFam, fontPackage: _fontPackage);
  static const IconData bx_sort_z_a =
      IconData(0xebe3, fontFamily: _fontFam, fontPackage: _fontPackage);
  static const IconData bx_spa =
      IconData(0xebe4, fontFamily: _fontFam, fontPackage: _fontPackage);
  static const IconData bx_space_bar =
      IconData(0xebe5, fontFamily: _fontFam, fontPackage: _fontPackage);
  static const IconData bx_spray_can =
      IconData(0xebe6, fontFamily: _fontFam, fontPackage: _fontPackage);
  static const IconData bx_spreadsheet =
      IconData(0xebe7, fontFamily: _fontFam, fontPackage: _fontPackage);
  static const IconData bx_square =
      IconData(0xebe8, fontFamily: _fontFam, fontPackage: _fontPackage);
  static const IconData bx_square_rounded =
      IconData(0xebe9, fontFamily: _fontFam, fontPackage: _fontPackage);
  static const IconData bx_star =
      IconData(0xebea, fontFamily: _fontFam, fontPackage: _fontPackage);
  static const IconData bx_station =
      IconData(0xebeb, fontFamily: _fontFam, fontPackage: _fontPackage);
  static const IconData bx_stats =
      IconData(0xebec, fontFamily: _fontFam, fontPackage: _fontPackage);
  static const IconData bx_sticker =
      IconData(0xebed, fontFamily: _fontFam, fontPackage: _fontPackage);
  static const IconData bx_stop =
      IconData(0xebee, fontFamily: _fontFam, fontPackage: _fontPackage);
  static const IconData bx_stop_circle =
      IconData(0xebef, fontFamily: _fontFam, fontPackage: _fontPackage);
  static const IconData bx_stopwatch =
      IconData(0xebf0, fontFamily: _fontFam, fontPackage: _fontPackage);
  static const IconData bx_store =
      IconData(0xebf1, fontFamily: _fontFam, fontPackage: _fontPackage);
  static const IconData bx_store_alt =
      IconData(0xebf2, fontFamily: _fontFam, fontPackage: _fontPackage);
  static const IconData bx_street_view =
      IconData(0xebf3, fontFamily: _fontFam, fontPackage: _fontPackage);
  static const IconData bx_strikethrough =
      IconData(0xebf4, fontFamily: _fontFam, fontPackage: _fontPackage);
  static const IconData bx_subdirectory_left =
      IconData(0xebf5, fontFamily: _fontFam, fontPackage: _fontPackage);
  static const IconData bx_subdirectory_right =
      IconData(0xebf6, fontFamily: _fontFam, fontPackage: _fontPackage);
  static const IconData bx_sun =
      IconData(0xebf7, fontFamily: _fontFam, fontPackage: _fontPackage);
  static const IconData bx_support =
      IconData(0xebf8, fontFamily: _fontFam, fontPackage: _fontPackage);
  static const IconData bx_swim =
      IconData(0xebf9, fontFamily: _fontFam, fontPackage: _fontPackage);
  static const IconData bx_sync =
      IconData(0xebfa, fontFamily: _fontFam, fontPackage: _fontPackage);
  static const IconData bx_tab =
      IconData(0xebfb, fontFamily: _fontFam, fontPackage: _fontPackage);
  static const IconData bx_table =
      IconData(0xebfc, fontFamily: _fontFam, fontPackage: _fontPackage);
  static const IconData bx_tachometer =
      IconData(0xebfd, fontFamily: _fontFam, fontPackage: _fontPackage);
  static const IconData bx_tag =
      IconData(0xebfe, fontFamily: _fontFam, fontPackage: _fontPackage);
  static const IconData bx_target_lock =
      IconData(0xebff, fontFamily: _fontFam, fontPackage: _fontPackage);
  static const IconData bx_task =
      IconData(0xec00, fontFamily: _fontFam, fontPackage: _fontPackage);
  static const IconData bx_task_x =
      IconData(0xec01, fontFamily: _fontFam, fontPackage: _fontPackage);
  static const IconData bx_taxi =
      IconData(0xec02, fontFamily: _fontFam, fontPackage: _fontPackage);
  static const IconData bx_tennis_ball =
      IconData(0xec03, fontFamily: _fontFam, fontPackage: _fontPackage);
  static const IconData bx_terminal =
      IconData(0xec04, fontFamily: _fontFam, fontPackage: _fontPackage);
  static const IconData bx_test_tube =
      IconData(0xec05, fontFamily: _fontFam, fontPackage: _fontPackage);
  static const IconData bx_text =
      IconData(0xec06, fontFamily: _fontFam, fontPackage: _fontPackage);
  static const IconData bx_time =
      IconData(0xec07, fontFamily: _fontFam, fontPackage: _fontPackage);
  static const IconData bx_time_five =
      IconData(0xec08, fontFamily: _fontFam, fontPackage: _fontPackage);
  static const IconData bx_timer =
      IconData(0xec09, fontFamily: _fontFam, fontPackage: _fontPackage);
  static const IconData bx_tired =
      IconData(0xec0a, fontFamily: _fontFam, fontPackage: _fontPackage);
  static const IconData bx_toggle_left =
      IconData(0xec0b, fontFamily: _fontFam, fontPackage: _fontPackage);
  static const IconData bx_toggle_right =
      IconData(0xec0c, fontFamily: _fontFam, fontPackage: _fontPackage);
  static const IconData bx_tone =
      IconData(0xec0d, fontFamily: _fontFam, fontPackage: _fontPackage);
  static const IconData bx_traffic_cone =
      IconData(0xec0e, fontFamily: _fontFam, fontPackage: _fontPackage);
  static const IconData bx_train =
      IconData(0xec0f, fontFamily: _fontFam, fontPackage: _fontPackage);
  static const IconData bx_transfer =
      IconData(0xec10, fontFamily: _fontFam, fontPackage: _fontPackage);
  static const IconData bx_transfer_alt =
      IconData(0xec11, fontFamily: _fontFam, fontPackage: _fontPackage);
  static const IconData bx_trash =
      IconData(0xec12, fontFamily: _fontFam, fontPackage: _fontPackage);
  static const IconData bx_trash_alt =
      IconData(0xec13, fontFamily: _fontFam, fontPackage: _fontPackage);
  static const IconData bx_trending_down =
      IconData(0xec14, fontFamily: _fontFam, fontPackage: _fontPackage);
  static const IconData bx_trending_up =
      IconData(0xec15, fontFamily: _fontFam, fontPackage: _fontPackage);
  static const IconData bx_trim =
      IconData(0xec16, fontFamily: _fontFam, fontPackage: _fontPackage);
  static const IconData bx_trophy =
      IconData(0xec17, fontFamily: _fontFam, fontPackage: _fontPackage);
  static const IconData bx_tv =
      IconData(0xec18, fontFamily: _fontFam, fontPackage: _fontPackage);
  static const IconData bx_underline =
      IconData(0xec19, fontFamily: _fontFam, fontPackage: _fontPackage);
  static const IconData bx_undo =
      IconData(0xec1a, fontFamily: _fontFam, fontPackage: _fontPackage);
  static const IconData bx_unite =
      IconData(0xec1b, fontFamily: _fontFam, fontPackage: _fontPackage);
  static const IconData bx_unlink =
      IconData(0xec1c, fontFamily: _fontFam, fontPackage: _fontPackage);
  static const IconData bx_up_arrow =
      IconData(0xec1d, fontFamily: _fontFam, fontPackage: _fontPackage);
  static const IconData bx_up_arrow_alt =
      IconData(0xec1e, fontFamily: _fontFam, fontPackage: _fontPackage);
  static const IconData bx_up_arrow_circle =
      IconData(0xec1f, fontFamily: _fontFam, fontPackage: _fontPackage);
  static const IconData bx_upload =
      IconData(0xec20, fontFamily: _fontFam, fontPackage: _fontPackage);
  static const IconData bx_upside_down =
      IconData(0xec21, fontFamily: _fontFam, fontPackage: _fontPackage);
  static const IconData bx_upvote =
      IconData(0xec22, fontFamily: _fontFam, fontPackage: _fontPackage);
  static const IconData bx_usb =
      IconData(0xec23, fontFamily: _fontFam, fontPackage: _fontPackage);
  static const IconData bx_user =
      IconData(0xec24, fontFamily: _fontFam, fontPackage: _fontPackage);
  static const IconData bx_user_check =
      IconData(0xec25, fontFamily: _fontFam, fontPackage: _fontPackage);
  static const IconData bx_user_circle =
      IconData(0xec26, fontFamily: _fontFam, fontPackage: _fontPackage);
  static const IconData bx_user_minus =
      IconData(0xec27, fontFamily: _fontFam, fontPackage: _fontPackage);
  static const IconData bx_user_pin =
      IconData(0xec28, fontFamily: _fontFam, fontPackage: _fontPackage);
  static const IconData bx_user_plus =
      IconData(0xec29, fontFamily: _fontFam, fontPackage: _fontPackage);
  static const IconData bx_user_voice =
      IconData(0xec2a, fontFamily: _fontFam, fontPackage: _fontPackage);
  static const IconData bx_user_x =
      IconData(0xec2b, fontFamily: _fontFam, fontPackage: _fontPackage);
  static const IconData bx_vector =
      IconData(0xec2c, fontFamily: _fontFam, fontPackage: _fontPackage);
  static const IconData bx_vertical_center =
      IconData(0xec2d, fontFamily: _fontFam, fontPackage: _fontPackage);
  static const IconData bx_vial =
      IconData(0xec2e, fontFamily: _fontFam, fontPackage: _fontPackage);
  static const IconData bx_video =
      IconData(0xec2f, fontFamily: _fontFam, fontPackage: _fontPackage);
  static const IconData bx_video_off =
      IconData(0xec30, fontFamily: _fontFam, fontPackage: _fontPackage);
  static const IconData bx_video_plus =
      IconData(0xec31, fontFamily: _fontFam, fontPackage: _fontPackage);
  static const IconData bx_video_recording =
      IconData(0xec32, fontFamily: _fontFam, fontPackage: _fontPackage);
  static const IconData bx_voicemail =
      IconData(0xec33, fontFamily: _fontFam, fontPackage: _fontPackage);
  static const IconData bx_volume =
      IconData(0xec34, fontFamily: _fontFam, fontPackage: _fontPackage);
  static const IconData bx_volume_full =
      IconData(0xec35, fontFamily: _fontFam, fontPackage: _fontPackage);
  static const IconData bx_volume_low =
      IconData(0xec36, fontFamily: _fontFam, fontPackage: _fontPackage);
  static const IconData bx_volume_mute =
      IconData(0xec37, fontFamily: _fontFam, fontPackage: _fontPackage);
  static const IconData bx_walk =
      IconData(0xec38, fontFamily: _fontFam, fontPackage: _fontPackage);
  static const IconData bx_wallet =
      IconData(0xec39, fontFamily: _fontFam, fontPackage: _fontPackage);
  static const IconData bx_wallet_alt =
      IconData(0xec3a, fontFamily: _fontFam, fontPackage: _fontPackage);
  static const IconData bx_water =
      IconData(0xec3b, fontFamily: _fontFam, fontPackage: _fontPackage);
  static const IconData bx_webcam =
      IconData(0xec3c, fontFamily: _fontFam, fontPackage: _fontPackage);
  static const IconData bx_wifi =
      IconData(0xec3d, fontFamily: _fontFam, fontPackage: _fontPackage);
  static const IconData bx_wifi_0 =
      IconData(0xec3e, fontFamily: _fontFam, fontPackage: _fontPackage);
  static const IconData bx_wifi_1 =
      IconData(0xec3f, fontFamily: _fontFam, fontPackage: _fontPackage);
  static const IconData bx_wifi_2 =
      IconData(0xec40, fontFamily: _fontFam, fontPackage: _fontPackage);
  static const IconData bx_wifi_off =
      IconData(0xec41, fontFamily: _fontFam, fontPackage: _fontPackage);
  static const IconData bx_wind =
      IconData(0xec42, fontFamily: _fontFam, fontPackage: _fontPackage);
  static const IconData bx_window =
      IconData(0xec43, fontFamily: _fontFam, fontPackage: _fontPackage);
  static const IconData bx_window_alt =
      IconData(0xec44, fontFamily: _fontFam, fontPackage: _fontPackage);
  static const IconData bx_window_close =
      IconData(0xec45, fontFamily: _fontFam, fontPackage: _fontPackage);
  static const IconData bx_window_open =
      IconData(0xec46, fontFamily: _fontFam, fontPackage: _fontPackage);
  static const IconData bx_windows =
      IconData(0xec47, fontFamily: _fontFam, fontPackage: _fontPackage);
  static const IconData bx_wine =
      IconData(0xec48, fontFamily: _fontFam, fontPackage: _fontPackage);
  static const IconData bx_wink_smile =
      IconData(0xec49, fontFamily: _fontFam, fontPackage: _fontPackage);
  static const IconData bx_wink_tongue =
      IconData(0xec4a, fontFamily: _fontFam, fontPackage: _fontPackage);
  static const IconData bx_won =
      IconData(0xec4b, fontFamily: _fontFam, fontPackage: _fontPackage);
  static const IconData bx_world =
      IconData(0xec4c, fontFamily: _fontFam, fontPackage: _fontPackage);
  static const IconData bx_wrench =
      IconData(0xec4d, fontFamily: _fontFam, fontPackage: _fontPackage);
  static const IconData bx_x =
      IconData(0xec4e, fontFamily: _fontFam, fontPackage: _fontPackage);
  static const IconData bx_x_circle =
      IconData(0xec4f, fontFamily: _fontFam, fontPackage: _fontPackage);
  static const IconData bx_yen =
      IconData(0xec50, fontFamily: _fontFam, fontPackage: _fontPackage);
  static const IconData bx_zoom_in =
      IconData(0xec51, fontFamily: _fontFam, fontPackage: _fontPackage);
  static const IconData bx_zoom_out =
      IconData(0xec52, fontFamily: _fontFam, fontPackage: _fontPackage);
  static const IconData bxs_add_to_queue =
      IconData(0xec53, fontFamily: _fontFam, fontPackage: _fontPackage);
  static const IconData bxs_adjust =
      IconData(0xec54, fontFamily: _fontFam, fontPackage: _fontPackage);
  static const IconData bxs_adjust_alt =
      IconData(0xec55, fontFamily: _fontFam, fontPackage: _fontPackage);
  static const IconData bxs_alarm =
      IconData(0xec56, fontFamily: _fontFam, fontPackage: _fontPackage);
  static const IconData bxs_alarm_add =
      IconData(0xec57, fontFamily: _fontFam, fontPackage: _fontPackage);
  static const IconData bxs_alarm_exclamation =
      IconData(0xec58, fontFamily: _fontFam, fontPackage: _fontPackage);
  static const IconData bxs_alarm_off =
      IconData(0xec59, fontFamily: _fontFam, fontPackage: _fontPackage);
  static const IconData bxs_alarm_snooze =
      IconData(0xec5a, fontFamily: _fontFam, fontPackage: _fontPackage);
  static const IconData bxs_album =
      IconData(0xec5b, fontFamily: _fontFam, fontPackage: _fontPackage);
  static const IconData bxs_ambulance =
      IconData(0xec5c, fontFamily: _fontFam, fontPackage: _fontPackage);
  static const IconData bxs_analyse =
      IconData(0xec5d, fontFamily: _fontFam, fontPackage: _fontPackage);
  static const IconData bxs_angry =
      IconData(0xec5e, fontFamily: _fontFam, fontPackage: _fontPackage);
  static const IconData bxs_arch =
      IconData(0xec5f, fontFamily: _fontFam, fontPackage: _fontPackage);
  static const IconData bxs_archive =
      IconData(0xec60, fontFamily: _fontFam, fontPackage: _fontPackage);
  static const IconData bxs_archive_in =
      IconData(0xec61, fontFamily: _fontFam, fontPackage: _fontPackage);
  static const IconData bxs_archive_out =
      IconData(0xec62, fontFamily: _fontFam, fontPackage: _fontPackage);
  static const IconData bxs_area =
      IconData(0xec63, fontFamily: _fontFam, fontPackage: _fontPackage);
  static const IconData bxs_arrow_from_bottom =
      IconData(0xec64, fontFamily: _fontFam, fontPackage: _fontPackage);
  static const IconData bxs_arrow_from_left =
      IconData(0xec65, fontFamily: _fontFam, fontPackage: _fontPackage);
  static const IconData bxs_arrow_from_right =
      IconData(0xec66, fontFamily: _fontFam, fontPackage: _fontPackage);
  static const IconData bxs_arrow_from_top =
      IconData(0xec67, fontFamily: _fontFam, fontPackage: _fontPackage);
  static const IconData bxs_arrow_to_bottom =
      IconData(0xec68, fontFamily: _fontFam, fontPackage: _fontPackage);
  static const IconData bxs_arrow_to_left =
      IconData(0xec69, fontFamily: _fontFam, fontPackage: _fontPackage);
  static const IconData bxs_arrow_to_right =
      IconData(0xec6a, fontFamily: _fontFam, fontPackage: _fontPackage);
  static const IconData bxs_arrow_to_top =
      IconData(0xec6b, fontFamily: _fontFam, fontPackage: _fontPackage);
  static const IconData bxs_award =
      IconData(0xec6c, fontFamily: _fontFam, fontPackage: _fontPackage);
  static const IconData bxs_baby_carriage =
      IconData(0xec6d, fontFamily: _fontFam, fontPackage: _fontPackage);
  static const IconData bxs_backpack =
      IconData(0xec6e, fontFamily: _fontFam, fontPackage: _fontPackage);
  static const IconData bxs_badge =
      IconData(0xec6f, fontFamily: _fontFam, fontPackage: _fontPackage);
  static const IconData bxs_badge_check =
      IconData(0xec70, fontFamily: _fontFam, fontPackage: _fontPackage);
  static const IconData bxs_badge_dollar =
      IconData(0xec71, fontFamily: _fontFam, fontPackage: _fontPackage);
  static const IconData bxs_ball =
      IconData(0xec72, fontFamily: _fontFam, fontPackage: _fontPackage);
  static const IconData bxs_band_aid =
      IconData(0xec73, fontFamily: _fontFam, fontPackage: _fontPackage);
  static const IconData bxs_bank =
      IconData(0xec74, fontFamily: _fontFam, fontPackage: _fontPackage);
  static const IconData bxs_bar_chart_alt_2 =
      IconData(0xec75, fontFamily: _fontFam, fontPackage: _fontPackage);
  static const IconData bxs_bar_chart_square =
      IconData(0xec76, fontFamily: _fontFam, fontPackage: _fontPackage);
  static const IconData bxs_barcode =
      IconData(0xec77, fontFamily: _fontFam, fontPackage: _fontPackage);
  static const IconData bxs_baseball =
      IconData(0xec78, fontFamily: _fontFam, fontPackage: _fontPackage);
  static const IconData bxs_basket =
      IconData(0xec79, fontFamily: _fontFam, fontPackage: _fontPackage);
  static const IconData bxs_basketball =
      IconData(0xec7a, fontFamily: _fontFam, fontPackage: _fontPackage);
  static const IconData bxs_bath =
      IconData(0xec7b, fontFamily: _fontFam, fontPackage: _fontPackage);
  static const IconData bxs_battery =
      IconData(0xec7c, fontFamily: _fontFam, fontPackage: _fontPackage);
  static const IconData bxs_battery_charging =
      IconData(0xec7d, fontFamily: _fontFam, fontPackage: _fontPackage);
  static const IconData bxs_battery_full =
      IconData(0xec7e, fontFamily: _fontFam, fontPackage: _fontPackage);
  static const IconData bxs_battery_low =
      IconData(0xec7f, fontFamily: _fontFam, fontPackage: _fontPackage);
  static const IconData bxs_bed =
      IconData(0xec80, fontFamily: _fontFam, fontPackage: _fontPackage);
  static const IconData bxs_been_here =
      IconData(0xec81, fontFamily: _fontFam, fontPackage: _fontPackage);
  static const IconData bxs_beer =
      IconData(0xec82, fontFamily: _fontFam, fontPackage: _fontPackage);
  static const IconData bxs_bell =
      IconData(0xec83, fontFamily: _fontFam, fontPackage: _fontPackage);
  static const IconData bxs_bell_minus =
      IconData(0xec84, fontFamily: _fontFam, fontPackage: _fontPackage);
  static const IconData bxs_bell_off =
      IconData(0xec85, fontFamily: _fontFam, fontPackage: _fontPackage);
  static const IconData bxs_bell_plus =
      IconData(0xec86, fontFamily: _fontFam, fontPackage: _fontPackage);
  static const IconData bxs_bell_ring =
      IconData(0xec87, fontFamily: _fontFam, fontPackage: _fontPackage);
  static const IconData bxs_bible =
      IconData(0xec88, fontFamily: _fontFam, fontPackage: _fontPackage);
  static const IconData bxs_binoculars =
      IconData(0xec89, fontFamily: _fontFam, fontPackage: _fontPackage);
  static const IconData bxs_blanket =
      IconData(0xec8a, fontFamily: _fontFam, fontPackage: _fontPackage);
  static const IconData bxs_bolt =
      IconData(0xec8b, fontFamily: _fontFam, fontPackage: _fontPackage);
  static const IconData bxs_bolt_circle =
      IconData(0xec8c, fontFamily: _fontFam, fontPackage: _fontPackage);
  static const IconData bxs_bomb =
      IconData(0xec8d, fontFamily: _fontFam, fontPackage: _fontPackage);
  static const IconData bxs_bone =
      IconData(0xec8e, fontFamily: _fontFam, fontPackage: _fontPackage);
  static const IconData bxs_bong =
      IconData(0xec8f, fontFamily: _fontFam, fontPackage: _fontPackage);
  static const IconData bxs_book =
      IconData(0xec90, fontFamily: _fontFam, fontPackage: _fontPackage);
  static const IconData bxs_book_add =
      IconData(0xec91, fontFamily: _fontFam, fontPackage: _fontPackage);
  static const IconData bxs_book_alt =
      IconData(0xec92, fontFamily: _fontFam, fontPackage: _fontPackage);
  static const IconData bxs_book_bookmark =
      IconData(0xec93, fontFamily: _fontFam, fontPackage: _fontPackage);
  static const IconData bxs_book_content =
      IconData(0xec94, fontFamily: _fontFam, fontPackage: _fontPackage);
  static const IconData bxs_book_heart =
      IconData(0xec95, fontFamily: _fontFam, fontPackage: _fontPackage);
  static const IconData bxs_bookmark =
      IconData(0xec96, fontFamily: _fontFam, fontPackage: _fontPackage);
  static const IconData bxs_bookmark_minus =
      IconData(0xec97, fontFamily: _fontFam, fontPackage: _fontPackage);
  static const IconData bxs_bookmark_plus =
      IconData(0xec98, fontFamily: _fontFam, fontPackage: _fontPackage);
  static const IconData bxs_bookmarks =
      IconData(0xec99, fontFamily: _fontFam, fontPackage: _fontPackage);
  static const IconData bxs_bookmark_star =
      IconData(0xec9a, fontFamily: _fontFam, fontPackage: _fontPackage);
  static const IconData bxs_book_open =
      IconData(0xec9b, fontFamily: _fontFam, fontPackage: _fontPackage);
  static const IconData bxs_book_reader =
      IconData(0xec9c, fontFamily: _fontFam, fontPackage: _fontPackage);
  static const IconData bxs_bot =
      IconData(0xec9d, fontFamily: _fontFam, fontPackage: _fontPackage);
  static const IconData bxs_bowling_ball =
      IconData(0xec9e, fontFamily: _fontFam, fontPackage: _fontPackage);
  static const IconData bxs_box =
      IconData(0xec9f, fontFamily: _fontFam, fontPackage: _fontPackage);
  static const IconData bxs_brain =
      IconData(0xeca0, fontFamily: _fontFam, fontPackage: _fontPackage);
  static const IconData bxs_briefcase =
      IconData(0xeca1, fontFamily: _fontFam, fontPackage: _fontPackage);
  static const IconData bxs_briefcase_alt =
      IconData(0xeca2, fontFamily: _fontFam, fontPackage: _fontPackage);
  static const IconData bxs_briefcase_alt_2 =
      IconData(0xeca3, fontFamily: _fontFam, fontPackage: _fontPackage);
  static const IconData bxs_brightness =
      IconData(0xeca4, fontFamily: _fontFam, fontPackage: _fontPackage);
  static const IconData bxs_brightness_half =
      IconData(0xeca5, fontFamily: _fontFam, fontPackage: _fontPackage);
  static const IconData bxs_brush =
      IconData(0xeca6, fontFamily: _fontFam, fontPackage: _fontPackage);
  static const IconData bxs_brush_alt =
      IconData(0xeca7, fontFamily: _fontFam, fontPackage: _fontPackage);
  static const IconData bxs_bug =
      IconData(0xeca8, fontFamily: _fontFam, fontPackage: _fontPackage);
  static const IconData bxs_bug_alt =
      IconData(0xeca9, fontFamily: _fontFam, fontPackage: _fontPackage);
  static const IconData bxs_building =
      IconData(0xecaa, fontFamily: _fontFam, fontPackage: _fontPackage);
  static const IconData bxs_building_house =
      IconData(0xecab, fontFamily: _fontFam, fontPackage: _fontPackage);
  static const IconData bxs_buildings =
      IconData(0xecac, fontFamily: _fontFam, fontPackage: _fontPackage);
  static const IconData bxs_bulb =
      IconData(0xecad, fontFamily: _fontFam, fontPackage: _fontPackage);
  static const IconData bxs_bullseye =
      IconData(0xecae, fontFamily: _fontFam, fontPackage: _fontPackage);
  static const IconData bxs_buoy =
      IconData(0xecaf, fontFamily: _fontFam, fontPackage: _fontPackage);
  static const IconData bxs_bus =
      IconData(0xecb0, fontFamily: _fontFam, fontPackage: _fontPackage);
  static const IconData bxs_business =
      IconData(0xecb1, fontFamily: _fontFam, fontPackage: _fontPackage);
  static const IconData bxs_bus_school =
      IconData(0xecb2, fontFamily: _fontFam, fontPackage: _fontPackage);
  static const IconData bxs_cabinet =
      IconData(0xecb3, fontFamily: _fontFam, fontPackage: _fontPackage);
  static const IconData bxs_cake =
      IconData(0xecb4, fontFamily: _fontFam, fontPackage: _fontPackage);
  static const IconData bxs_calculator =
      IconData(0xecb5, fontFamily: _fontFam, fontPackage: _fontPackage);
  static const IconData bxs_calendar =
      IconData(0xecb6, fontFamily: _fontFam, fontPackage: _fontPackage);
  static const IconData bxs_calendar_alt =
      IconData(0xecb7, fontFamily: _fontFam, fontPackage: _fontPackage);
  static const IconData bxs_calendar_check =
      IconData(0xecb8, fontFamily: _fontFam, fontPackage: _fontPackage);
  static const IconData bxs_calendar_edit =
      IconData(0xecb9, fontFamily: _fontFam, fontPackage: _fontPackage);
  static const IconData bxs_calendar_event =
      IconData(0xecba, fontFamily: _fontFam, fontPackage: _fontPackage);
  static const IconData bxs_calendar_exclamation =
      IconData(0xecbb, fontFamily: _fontFam, fontPackage: _fontPackage);
  static const IconData bxs_calendar_heart =
      IconData(0xecbc, fontFamily: _fontFam, fontPackage: _fontPackage);
  static const IconData bxs_calendar_minus =
      IconData(0xecbd, fontFamily: _fontFam, fontPackage: _fontPackage);
  static const IconData bxs_calendar_plus =
      IconData(0xecbe, fontFamily: _fontFam, fontPackage: _fontPackage);
  static const IconData bxs_calendar_star =
      IconData(0xecbf, fontFamily: _fontFam, fontPackage: _fontPackage);
  static const IconData bxs_calendar_week =
      IconData(0xecc0, fontFamily: _fontFam, fontPackage: _fontPackage);
  static const IconData bxs_calendar_x =
      IconData(0xecc1, fontFamily: _fontFam, fontPackage: _fontPackage);
  static const IconData bxs_camera =
      IconData(0xecc2, fontFamily: _fontFam, fontPackage: _fontPackage);
  static const IconData bxs_camera_home =
      IconData(0xecc3, fontFamily: _fontFam, fontPackage: _fontPackage);
  static const IconData bxs_camera_movie =
      IconData(0xecc4, fontFamily: _fontFam, fontPackage: _fontPackage);
  static const IconData bxs_camera_off =
      IconData(0xecc5, fontFamily: _fontFam, fontPackage: _fontPackage);
  static const IconData bxs_camera_plus =
      IconData(0xecc6, fontFamily: _fontFam, fontPackage: _fontPackage);
  static const IconData bxs_capsule =
      IconData(0xecc7, fontFamily: _fontFam, fontPackage: _fontPackage);
  static const IconData bxs_captions =
      IconData(0xecc8, fontFamily: _fontFam, fontPackage: _fontPackage);
  static const IconData bxs_car =
      IconData(0xecc9, fontFamily: _fontFam, fontPackage: _fontPackage);
  static const IconData bxs_car_battery =
      IconData(0xecca, fontFamily: _fontFam, fontPackage: _fontPackage);
  static const IconData bxs_car_crash =
      IconData(0xeccb, fontFamily: _fontFam, fontPackage: _fontPackage);
  static const IconData bxs_card =
      IconData(0xeccc, fontFamily: _fontFam, fontPackage: _fontPackage);
  static const IconData bxs_caret_down_circle =
      IconData(0xeccd, fontFamily: _fontFam, fontPackage: _fontPackage);
  static const IconData bxs_caret_down_square =
      IconData(0xecce, fontFamily: _fontFam, fontPackage: _fontPackage);
  static const IconData bxs_caret_left_circle =
      IconData(0xeccf, fontFamily: _fontFam, fontPackage: _fontPackage);
  static const IconData bxs_caret_left_square =
      IconData(0xecd0, fontFamily: _fontFam, fontPackage: _fontPackage);
  static const IconData bxs_caret_right_circle =
      IconData(0xecd1, fontFamily: _fontFam, fontPackage: _fontPackage);
  static const IconData bxs_caret_right_square =
      IconData(0xecd2, fontFamily: _fontFam, fontPackage: _fontPackage);
  static const IconData bxs_caret_up_circle =
      IconData(0xecd3, fontFamily: _fontFam, fontPackage: _fontPackage);
  static const IconData bxs_caret_up_square =
      IconData(0xecd4, fontFamily: _fontFam, fontPackage: _fontPackage);
  static const IconData bxs_car_garage =
      IconData(0xecd5, fontFamily: _fontFam, fontPackage: _fontPackage);
  static const IconData bxs_car_mechanic =
      IconData(0xecd6, fontFamily: _fontFam, fontPackage: _fontPackage);
  static const IconData bxs_carousel =
      IconData(0xecd7, fontFamily: _fontFam, fontPackage: _fontPackage);
  static const IconData bxs_cart =
      IconData(0xecd8, fontFamily: _fontFam, fontPackage: _fontPackage);
  static const IconData bxs_cart_add =
      IconData(0xecd9, fontFamily: _fontFam, fontPackage: _fontPackage);
  static const IconData bxs_cart_alt =
      IconData(0xecda, fontFamily: _fontFam, fontPackage: _fontPackage);
  static const IconData bxs_cart_download =
      IconData(0xecdb, fontFamily: _fontFam, fontPackage: _fontPackage);
  static const IconData bxs_car_wash =
      IconData(0xecdc, fontFamily: _fontFam, fontPackage: _fontPackage);
  static const IconData bxs_cctv =
      IconData(0xecdd, fontFamily: _fontFam, fontPackage: _fontPackage);
  static const IconData bxs_certification =
      IconData(0xecde, fontFamily: _fontFam, fontPackage: _fontPackage);
  static const IconData bxs_chalkboard =
      IconData(0xecdf, fontFamily: _fontFam, fontPackage: _fontPackage);
  static const IconData bxs_chart =
      IconData(0xece0, fontFamily: _fontFam, fontPackage: _fontPackage);
  static const IconData bxs_chat =
      IconData(0xece1, fontFamily: _fontFam, fontPackage: _fontPackage);
  static const IconData bxs_checkbox =
      IconData(0xece2, fontFamily: _fontFam, fontPackage: _fontPackage);
  static const IconData bxs_checkbox_checked =
      IconData(0xece3, fontFamily: _fontFam, fontPackage: _fontPackage);
  static const IconData bxs_check_circle =
      IconData(0xece4, fontFamily: _fontFam, fontPackage: _fontPackage);
  static const IconData bxs_check_shield =
      IconData(0xece5, fontFamily: _fontFam, fontPackage: _fontPackage);
  static const IconData bxs_check_square =
      IconData(0xece6, fontFamily: _fontFam, fontPackage: _fontPackage);
  static const IconData bxs_chess =
      IconData(0xece7, fontFamily: _fontFam, fontPackage: _fontPackage);
  static const IconData bxs_chevron_down =
      IconData(0xece8, fontFamily: _fontFam, fontPackage: _fontPackage);
  static const IconData bxs_chevron_down_circle =
      IconData(0xece9, fontFamily: _fontFam, fontPackage: _fontPackage);
  static const IconData bxs_chevron_down_square =
      IconData(0xecea, fontFamily: _fontFam, fontPackage: _fontPackage);
  static const IconData bxs_chevron_left =
      IconData(0xeceb, fontFamily: _fontFam, fontPackage: _fontPackage);
  static const IconData bxs_chevron_left_circle =
      IconData(0xecec, fontFamily: _fontFam, fontPackage: _fontPackage);
  static const IconData bxs_chevron_left_square =
      IconData(0xeced, fontFamily: _fontFam, fontPackage: _fontPackage);
  static const IconData bxs_chevron_right =
      IconData(0xecee, fontFamily: _fontFam, fontPackage: _fontPackage);
  static const IconData bxs_chevron_right_circle =
      IconData(0xecef, fontFamily: _fontFam, fontPackage: _fontPackage);
  static const IconData bxs_chevron_right_square =
      IconData(0xecf0, fontFamily: _fontFam, fontPackage: _fontPackage);
  static const IconData bxs_chevrons_down =
      IconData(0xecf1, fontFamily: _fontFam, fontPackage: _fontPackage);
  static const IconData bxs_chevrons_left =
      IconData(0xecf2, fontFamily: _fontFam, fontPackage: _fontPackage);
  static const IconData bxs_chevrons_right =
      IconData(0xecf3, fontFamily: _fontFam, fontPackage: _fontPackage);
  static const IconData bxs_chevrons_up =
      IconData(0xecf4, fontFamily: _fontFam, fontPackage: _fontPackage);
  static const IconData bxs_chevron_up =
      IconData(0xecf5, fontFamily: _fontFam, fontPackage: _fontPackage);
  static const IconData bxs_chevron_up_circle =
      IconData(0xecf6, fontFamily: _fontFam, fontPackage: _fontPackage);
  static const IconData bxs_chevron_up_square =
      IconData(0xecf7, fontFamily: _fontFam, fontPackage: _fontPackage);
  static const IconData bxs_chip =
      IconData(0xecf8, fontFamily: _fontFam, fontPackage: _fontPackage);
  static const IconData bxs_church =
      IconData(0xecf9, fontFamily: _fontFam, fontPackage: _fontPackage);
  static const IconData bxs_circle =
      IconData(0xecfa, fontFamily: _fontFam, fontPackage: _fontPackage);
  static const IconData bxs_city =
      IconData(0xecfb, fontFamily: _fontFam, fontPackage: _fontPackage);
  static const IconData bxs_clinic =
      IconData(0xecfc, fontFamily: _fontFam, fontPackage: _fontPackage);
  static const IconData bxs_cloud =
      IconData(0xecfd, fontFamily: _fontFam, fontPackage: _fontPackage);
  static const IconData bxs_cloud_download =
      IconData(0xecfe, fontFamily: _fontFam, fontPackage: _fontPackage);
  static const IconData bxs_cloud_lightning =
      IconData(0xecff, fontFamily: _fontFam, fontPackage: _fontPackage);
  static const IconData bxs_cloud_rain =
      IconData(0xed00, fontFamily: _fontFam, fontPackage: _fontPackage);
  static const IconData bxs_cloud_upload =
      IconData(0xed01, fontFamily: _fontFam, fontPackage: _fontPackage);
  static const IconData bxs_coffee =
      IconData(0xed02, fontFamily: _fontFam, fontPackage: _fontPackage);
  static const IconData bxs_coffee_alt =
      IconData(0xed03, fontFamily: _fontFam, fontPackage: _fontPackage);
  static const IconData bxs_coffee_togo =
      IconData(0xed04, fontFamily: _fontFam, fontPackage: _fontPackage);
  static const IconData bxs_cog =
      IconData(0xed05, fontFamily: _fontFam, fontPackage: _fontPackage);
  static const IconData bxs_coin =
      IconData(0xed06, fontFamily: _fontFam, fontPackage: _fontPackage);
  static const IconData bxs_coin_stack =
      IconData(0xed07, fontFamily: _fontFam, fontPackage: _fontPackage);
  static const IconData bxs_collection =
      IconData(0xed08, fontFamily: _fontFam, fontPackage: _fontPackage);
  static const IconData bxs_color_fill =
      IconData(0xed09, fontFamily: _fontFam, fontPackage: _fontPackage);
  static const IconData bxs_comment =
      IconData(0xed0a, fontFamily: _fontFam, fontPackage: _fontPackage);
  static const IconData bxs_comment_add =
      IconData(0xed0b, fontFamily: _fontFam, fontPackage: _fontPackage);
  static const IconData bxs_comment_check =
      IconData(0xed0c, fontFamily: _fontFam, fontPackage: _fontPackage);
  static const IconData bxs_comment_detail =
      IconData(0xed0d, fontFamily: _fontFam, fontPackage: _fontPackage);
  static const IconData bxs_comment_dots =
      IconData(0xed0e, fontFamily: _fontFam, fontPackage: _fontPackage);
  static const IconData bxs_comment_edit =
      IconData(0xed0f, fontFamily: _fontFam, fontPackage: _fontPackage);
  static const IconData bxs_comment_error =
      IconData(0xed10, fontFamily: _fontFam, fontPackage: _fontPackage);
  static const IconData bxs_comment_minus =
      IconData(0xed11, fontFamily: _fontFam, fontPackage: _fontPackage);
  static const IconData bxs_comment_x =
      IconData(0xed12, fontFamily: _fontFam, fontPackage: _fontPackage);
  static const IconData bxs_compass =
      IconData(0xed13, fontFamily: _fontFam, fontPackage: _fontPackage);
  static const IconData bxs_component =
      IconData(0xed14, fontFamily: _fontFam, fontPackage: _fontPackage);
  static const IconData bxs_confused =
      IconData(0xed15, fontFamily: _fontFam, fontPackage: _fontPackage);
  static const IconData bxs_contact =
      IconData(0xed16, fontFamily: _fontFam, fontPackage: _fontPackage);
  static const IconData bxs_conversation =
      IconData(0xed17, fontFamily: _fontFam, fontPackage: _fontPackage);
  static const IconData bxs_cookie =
      IconData(0xed18, fontFamily: _fontFam, fontPackage: _fontPackage);
  static const IconData bxs_cool =
      IconData(0xed19, fontFamily: _fontFam, fontPackage: _fontPackage);
  static const IconData bxs_copy =
      IconData(0xed1a, fontFamily: _fontFam, fontPackage: _fontPackage);
  static const IconData bxs_copy_alt =
      IconData(0xed1b, fontFamily: _fontFam, fontPackage: _fontPackage);
  static const IconData bxs_copyright =
      IconData(0xed1c, fontFamily: _fontFam, fontPackage: _fontPackage);
  static const IconData bxs_coupon =
      IconData(0xed1d, fontFamily: _fontFam, fontPackage: _fontPackage);
  static const IconData bxs_credit_card =
      IconData(0xed1e, fontFamily: _fontFam, fontPackage: _fontPackage);
  static const IconData bxs_credit_card_alt =
      IconData(0xed1f, fontFamily: _fontFam, fontPackage: _fontPackage);
  static const IconData bxs_credit_card_front =
      IconData(0xed20, fontFamily: _fontFam, fontPackage: _fontPackage);
  static const IconData bxs_crop =
      IconData(0xed21, fontFamily: _fontFam, fontPackage: _fontPackage);
  static const IconData bxs_crown =
      IconData(0xed22, fontFamily: _fontFam, fontPackage: _fontPackage);
  static const IconData bxs_cube =
      IconData(0xed23, fontFamily: _fontFam, fontPackage: _fontPackage);
  static const IconData bxs_cube_alt =
      IconData(0xed24, fontFamily: _fontFam, fontPackage: _fontPackage);
  static const IconData bxs_cuboid =
      IconData(0xed25, fontFamily: _fontFam, fontPackage: _fontPackage);
  static const IconData bxs_customize =
      IconData(0xed26, fontFamily: _fontFam, fontPackage: _fontPackage);
  static const IconData bxs_cylinder =
      IconData(0xed27, fontFamily: _fontFam, fontPackage: _fontPackage);
  static const IconData bxs_dashboard =
      IconData(0xed28, fontFamily: _fontFam, fontPackage: _fontPackage);
  static const IconData bxs_data =
      IconData(0xed29, fontFamily: _fontFam, fontPackage: _fontPackage);
  static const IconData bxs_detail =
      IconData(0xed2a, fontFamily: _fontFam, fontPackage: _fontPackage);
  static const IconData bxs_devices =
      IconData(0xed2b, fontFamily: _fontFam, fontPackage: _fontPackage);
  static const IconData bxs_diamond =
      IconData(0xed2c, fontFamily: _fontFam, fontPackage: _fontPackage);
  static const IconData bxs_dice_1 =
      IconData(0xed2d, fontFamily: _fontFam, fontPackage: _fontPackage);
  static const IconData bxs_dice_2 =
      IconData(0xed2e, fontFamily: _fontFam, fontPackage: _fontPackage);
  static const IconData bxs_dice_3 =
      IconData(0xed2f, fontFamily: _fontFam, fontPackage: _fontPackage);
  static const IconData bxs_dice_4 =
      IconData(0xed30, fontFamily: _fontFam, fontPackage: _fontPackage);
  static const IconData bxs_dice_5 =
      IconData(0xed31, fontFamily: _fontFam, fontPackage: _fontPackage);
  static const IconData bxs_dice_6 =
      IconData(0xed32, fontFamily: _fontFam, fontPackage: _fontPackage);
  static const IconData bxs_direction_left =
      IconData(0xed33, fontFamily: _fontFam, fontPackage: _fontPackage);
  static const IconData bxs_direction_right =
      IconData(0xed34, fontFamily: _fontFam, fontPackage: _fontPackage);
  static const IconData bxs_directions =
      IconData(0xed35, fontFamily: _fontFam, fontPackage: _fontPackage);
  static const IconData bxs_disc =
      IconData(0xed36, fontFamily: _fontFam, fontPackage: _fontPackage);
  static const IconData bxs_discount =
      IconData(0xed37, fontFamily: _fontFam, fontPackage: _fontPackage);
  static const IconData bxs_dish =
      IconData(0xed38, fontFamily: _fontFam, fontPackage: _fontPackage);
  static const IconData bxs_dislike =
      IconData(0xed39, fontFamily: _fontFam, fontPackage: _fontPackage);
  static const IconData bxs_dizzy =
      IconData(0xed3a, fontFamily: _fontFam, fontPackage: _fontPackage);
  static const IconData bxs_dock_bottom =
      IconData(0xed3b, fontFamily: _fontFam, fontPackage: _fontPackage);
  static const IconData bxs_dock_left =
      IconData(0xed3c, fontFamily: _fontFam, fontPackage: _fontPackage);
  static const IconData bxs_dock_right =
      IconData(0xed3d, fontFamily: _fontFam, fontPackage: _fontPackage);
  static const IconData bxs_dock_top =
      IconData(0xed3e, fontFamily: _fontFam, fontPackage: _fontPackage);
  static const IconData bxs_dollar_circle =
      IconData(0xed3f, fontFamily: _fontFam, fontPackage: _fontPackage);
  static const IconData bxs_donate_blood =
      IconData(0xed40, fontFamily: _fontFam, fontPackage: _fontPackage);
  static const IconData bxs_donate_heart =
      IconData(0xed41, fontFamily: _fontFam, fontPackage: _fontPackage);
  static const IconData bxs_door_open =
      IconData(0xed42, fontFamily: _fontFam, fontPackage: _fontPackage);
  static const IconData bxs_doughnut_chart =
      IconData(0xed43, fontFamily: _fontFam, fontPackage: _fontPackage);
  static const IconData bxs_down_arrow =
      IconData(0xed44, fontFamily: _fontFam, fontPackage: _fontPackage);
  static const IconData bxs_down_arrow_alt =
      IconData(0xed45, fontFamily: _fontFam, fontPackage: _fontPackage);
  static const IconData bxs_down_arrow_circle =
      IconData(0xed46, fontFamily: _fontFam, fontPackage: _fontPackage);
  static const IconData bxs_down_arrow_square =
      IconData(0xed47, fontFamily: _fontFam, fontPackage: _fontPackage);
  static const IconData bxs_download =
      IconData(0xed48, fontFamily: _fontFam, fontPackage: _fontPackage);
  static const IconData bxs_downvote =
      IconData(0xed49, fontFamily: _fontFam, fontPackage: _fontPackage);
  static const IconData bxs_drink =
      IconData(0xed4a, fontFamily: _fontFam, fontPackage: _fontPackage);
  static const IconData bxs_droplet =
      IconData(0xed4b, fontFamily: _fontFam, fontPackage: _fontPackage);
  static const IconData bxs_droplet_half =
      IconData(0xed4c, fontFamily: _fontFam, fontPackage: _fontPackage);
  static const IconData bxs_dryer =
      IconData(0xed4d, fontFamily: _fontFam, fontPackage: _fontPackage);
  static const IconData bxs_duplicate =
      IconData(0xed4e, fontFamily: _fontFam, fontPackage: _fontPackage);
  static const IconData bxs_edit =
      IconData(0xed4f, fontFamily: _fontFam, fontPackage: _fontPackage);
  static const IconData bxs_edit_alt =
      IconData(0xed50, fontFamily: _fontFam, fontPackage: _fontPackage);
  static const IconData bxs_edit_location =
      IconData(0xed51, fontFamily: _fontFam, fontPackage: _fontPackage);
  static const IconData bxs_eject =
      IconData(0xed52, fontFamily: _fontFam, fontPackage: _fontPackage);
  static const IconData bxs_envelope =
      IconData(0xed53, fontFamily: _fontFam, fontPackage: _fontPackage);
  static const IconData bxs_envelope_open =
      IconData(0xed54, fontFamily: _fontFam, fontPackage: _fontPackage);
  static const IconData bxs_eraser =
      IconData(0xed55, fontFamily: _fontFam, fontPackage: _fontPackage);
  static const IconData bxs_error =
      IconData(0xed56, fontFamily: _fontFam, fontPackage: _fontPackage);
  static const IconData bxs_error_alt =
      IconData(0xed57, fontFamily: _fontFam, fontPackage: _fontPackage);
  static const IconData bxs_error_circle =
      IconData(0xed58, fontFamily: _fontFam, fontPackage: _fontPackage);
  static const IconData bxs_ev_station =
      IconData(0xed59, fontFamily: _fontFam, fontPackage: _fontPackage);
  static const IconData bxs_exit =
      IconData(0xed5a, fontFamily: _fontFam, fontPackage: _fontPackage);
  static const IconData bxs_extension =
      IconData(0xed5b, fontFamily: _fontFam, fontPackage: _fontPackage);
  static const IconData bxs_eyedropper =
      IconData(0xed5c, fontFamily: _fontFam, fontPackage: _fontPackage);
  static const IconData bxs_face =
      IconData(0xed5d, fontFamily: _fontFam, fontPackage: _fontPackage);
  static const IconData bxs_factory =
      IconData(0xed5e, fontFamily: _fontFam, fontPackage: _fontPackage);
  static const IconData bxs_fast_forward_circle =
      IconData(0xed5f, fontFamily: _fontFam, fontPackage: _fontPackage);
  static const IconData bxs_file =
      IconData(0xed60, fontFamily: _fontFam, fontPackage: _fontPackage);
  static const IconData bxs_file_archive =
      IconData(0xed61, fontFamily: _fontFam, fontPackage: _fontPackage);
  static const IconData bxs_file_blank =
      IconData(0xed62, fontFamily: _fontFam, fontPackage: _fontPackage);
  static const IconData bxs_file_css =
      IconData(0xed63, fontFamily: _fontFam, fontPackage: _fontPackage);
  static const IconData bxs_file_doc =
      IconData(0xed64, fontFamily: _fontFam, fontPackage: _fontPackage);
  static const IconData bxs_file_export =
      IconData(0xed65, fontFamily: _fontFam, fontPackage: _fontPackage);
  static const IconData bxs_file_find =
      IconData(0xed66, fontFamily: _fontFam, fontPackage: _fontPackage);
  static const IconData bxs_file_gif =
      IconData(0xed67, fontFamily: _fontFam, fontPackage: _fontPackage);
  static const IconData bxs_file_html =
      IconData(0xed68, fontFamily: _fontFam, fontPackage: _fontPackage);
  static const IconData bxs_file_image =
      IconData(0xed69, fontFamily: _fontFam, fontPackage: _fontPackage);
  static const IconData bxs_file_import =
      IconData(0xed6a, fontFamily: _fontFam, fontPackage: _fontPackage);
  static const IconData bxs_file_jpg =
      IconData(0xed6b, fontFamily: _fontFam, fontPackage: _fontPackage);
  static const IconData bxs_file_js =
      IconData(0xed6c, fontFamily: _fontFam, fontPackage: _fontPackage);
  static const IconData bxs_file_json =
      IconData(0xed6d, fontFamily: _fontFam, fontPackage: _fontPackage);
  static const IconData bxs_file_md =
      IconData(0xed6e, fontFamily: _fontFam, fontPackage: _fontPackage);
  static const IconData bxs_file_pdf =
      IconData(0xed6f, fontFamily: _fontFam, fontPackage: _fontPackage);
  static const IconData bxs_file_plus =
      IconData(0xed70, fontFamily: _fontFam, fontPackage: _fontPackage);
  static const IconData bxs_file_png =
      IconData(0xed71, fontFamily: _fontFam, fontPackage: _fontPackage);
  static const IconData bxs_file_txt =
      IconData(0xed72, fontFamily: _fontFam, fontPackage: _fontPackage);
  static const IconData bxs_film =
      IconData(0xed73, fontFamily: _fontFam, fontPackage: _fontPackage);
  static const IconData bxs_filter_alt =
      IconData(0xed74, fontFamily: _fontFam, fontPackage: _fontPackage);
  static const IconData bxs_first_aid =
      IconData(0xed75, fontFamily: _fontFam, fontPackage: _fontPackage);
  static const IconData bxs_flag =
      IconData(0xed76, fontFamily: _fontFam, fontPackage: _fontPackage);
  static const IconData bxs_flag_alt =
      IconData(0xed77, fontFamily: _fontFam, fontPackage: _fontPackage);
  static const IconData bxs_flag_checkered =
      IconData(0xed78, fontFamily: _fontFam, fontPackage: _fontPackage);
  static const IconData bxs_flame =
      IconData(0xed79, fontFamily: _fontFam, fontPackage: _fontPackage);
  static const IconData bxs_flask =
      IconData(0xed7a, fontFamily: _fontFam, fontPackage: _fontPackage);
  static const IconData bxs_florist =
      IconData(0xed7b, fontFamily: _fontFam, fontPackage: _fontPackage);
  static const IconData bxs_folder =
      IconData(0xed7c, fontFamily: _fontFam, fontPackage: _fontPackage);
  static const IconData bxs_folder_minus =
      IconData(0xed7d, fontFamily: _fontFam, fontPackage: _fontPackage);
  static const IconData bxs_folder_open =
      IconData(0xed7e, fontFamily: _fontFam, fontPackage: _fontPackage);
  static const IconData bxs_folder_plus =
      IconData(0xed7f, fontFamily: _fontFam, fontPackage: _fontPackage);
  static const IconData bxs_food_menu =
      IconData(0xed80, fontFamily: _fontFam, fontPackage: _fontPackage);
  static const IconData bxs_fridge =
      IconData(0xed81, fontFamily: _fontFam, fontPackage: _fontPackage);
  static const IconData bxs_game =
      IconData(0xed82, fontFamily: _fontFam, fontPackage: _fontPackage);
  static const IconData bxs_gas_pump =
      IconData(0xed83, fontFamily: _fontFam, fontPackage: _fontPackage);
  static const IconData bxs_ghost =
      IconData(0xed84, fontFamily: _fontFam, fontPackage: _fontPackage);
  static const IconData bxs_gift =
      IconData(0xed85, fontFamily: _fontFam, fontPackage: _fontPackage);
  static const IconData bxs_graduation =
      IconData(0xed86, fontFamily: _fontFam, fontPackage: _fontPackage);
  static const IconData bxs_grid =
      IconData(0xed87, fontFamily: _fontFam, fontPackage: _fontPackage);
  static const IconData bxs_grid_alt =
      IconData(0xed88, fontFamily: _fontFam, fontPackage: _fontPackage);
  static const IconData bxs_group =
      IconData(0xed89, fontFamily: _fontFam, fontPackage: _fontPackage);
  static const IconData bxs_guitar_amp =
      IconData(0xed8a, fontFamily: _fontFam, fontPackage: _fontPackage);
  static const IconData bxs_hand_down =
      IconData(0xed8b, fontFamily: _fontFam, fontPackage: _fontPackage);
  static const IconData bxs_hand_left =
      IconData(0xed8c, fontFamily: _fontFam, fontPackage: _fontPackage);
  static const IconData bxs_hand_right =
      IconData(0xed8d, fontFamily: _fontFam, fontPackage: _fontPackage);
  static const IconData bxs_hand_up =
      IconData(0xed8e, fontFamily: _fontFam, fontPackage: _fontPackage);
  static const IconData bxs_happy =
      IconData(0xed8f, fontFamily: _fontFam, fontPackage: _fontPackage);
  static const IconData bxs_happy_alt =
      IconData(0xed90, fontFamily: _fontFam, fontPackage: _fontPackage);
  static const IconData bxs_happy_beaming =
      IconData(0xed91, fontFamily: _fontFam, fontPackage: _fontPackage);
  static const IconData bxs_happy_heart_eyes =
      IconData(0xed92, fontFamily: _fontFam, fontPackage: _fontPackage);
  static const IconData bxs_hdd =
      IconData(0xed93, fontFamily: _fontFam, fontPackage: _fontPackage);
  static const IconData bxs_heart =
      IconData(0xed94, fontFamily: _fontFam, fontPackage: _fontPackage);
  static const IconData bxs_heart_circle =
      IconData(0xed95, fontFamily: _fontFam, fontPackage: _fontPackage);
  static const IconData bxs_heart_square =
      IconData(0xed96, fontFamily: _fontFam, fontPackage: _fontPackage);
  static const IconData bxs_help_circle =
      IconData(0xed97, fontFamily: _fontFam, fontPackage: _fontPackage);
  static const IconData bxs_hide =
      IconData(0xed98, fontFamily: _fontFam, fontPackage: _fontPackage);
  static const IconData bxs_home =
      IconData(0xed99, fontFamily: _fontFam, fontPackage: _fontPackage);
  static const IconData bxs_home_circle =
      IconData(0xed9a, fontFamily: _fontFam, fontPackage: _fontPackage);
  static const IconData bxs_home_heart =
      IconData(0xed9b, fontFamily: _fontFam, fontPackage: _fontPackage);
  static const IconData bxs_home_smile =
      IconData(0xed9c, fontFamily: _fontFam, fontPackage: _fontPackage);
  static const IconData bxs_hot =
      IconData(0xed9d, fontFamily: _fontFam, fontPackage: _fontPackage);
  static const IconData bxs_hotel =
      IconData(0xed9e, fontFamily: _fontFam, fontPackage: _fontPackage);
  static const IconData bxs_hourglass =
      IconData(0xed9f, fontFamily: _fontFam, fontPackage: _fontPackage);
  static const IconData bxs_hourglass_bottom =
      IconData(0xeda0, fontFamily: _fontFam, fontPackage: _fontPackage);
  static const IconData bxs_hourglass_top =
      IconData(0xeda1, fontFamily: _fontFam, fontPackage: _fontPackage);
  static const IconData bxs_id_card =
      IconData(0xeda2, fontFamily: _fontFam, fontPackage: _fontPackage);
  static const IconData bxs_image =
      IconData(0xeda3, fontFamily: _fontFam, fontPackage: _fontPackage);
  static const IconData bxs_image_add =
      IconData(0xeda4, fontFamily: _fontFam, fontPackage: _fontPackage);
  static const IconData bxs_image_alt =
      IconData(0xeda5, fontFamily: _fontFam, fontPackage: _fontPackage);
  static const IconData bxs_inbox =
      IconData(0xeda6, fontFamily: _fontFam, fontPackage: _fontPackage);
  static const IconData bxs_info_circle =
      IconData(0xeda7, fontFamily: _fontFam, fontPackage: _fontPackage);
  static const IconData bxs_info_square =
      IconData(0xeda8, fontFamily: _fontFam, fontPackage: _fontPackage);
  static const IconData bxs_institution =
      IconData(0xeda9, fontFamily: _fontFam, fontPackage: _fontPackage);
  static const IconData bxs_joystick =
      IconData(0xedaa, fontFamily: _fontFam, fontPackage: _fontPackage);
  static const IconData bxs_joystick_alt =
      IconData(0xedab, fontFamily: _fontFam, fontPackage: _fontPackage);
  static const IconData bxs_joystick_button =
      IconData(0xedac, fontFamily: _fontFam, fontPackage: _fontPackage);
  static const IconData bxs_key =
      IconData(0xedad, fontFamily: _fontFam, fontPackage: _fontPackage);
  static const IconData bxs_keyboard =
      IconData(0xedae, fontFamily: _fontFam, fontPackage: _fontPackage);
  static const IconData bxs_label =
      IconData(0xedaf, fontFamily: _fontFam, fontPackage: _fontPackage);
  static const IconData bxs_landmark =
      IconData(0xedb0, fontFamily: _fontFam, fontPackage: _fontPackage);
  static const IconData bxs_landscape =
      IconData(0xedb1, fontFamily: _fontFam, fontPackage: _fontPackage);
  static const IconData bxs_laugh =
      IconData(0xedb2, fontFamily: _fontFam, fontPackage: _fontPackage);
  static const IconData bxs_layer =
      IconData(0xedb3, fontFamily: _fontFam, fontPackage: _fontPackage);
  static const IconData bxs_layer_minus =
      IconData(0xedb4, fontFamily: _fontFam, fontPackage: _fontPackage);
  static const IconData bxs_layer_plus =
      IconData(0xedb5, fontFamily: _fontFam, fontPackage: _fontPackage);
  static const IconData bxs_layout =
      IconData(0xedb6, fontFamily: _fontFam, fontPackage: _fontPackage);
  static const IconData bxs_left_arrow =
      IconData(0xedb7, fontFamily: _fontFam, fontPackage: _fontPackage);
  static const IconData bxs_left_arrow_alt =
      IconData(0xedb8, fontFamily: _fontFam, fontPackage: _fontPackage);
  static const IconData bxs_left_arrow_circle =
      IconData(0xedb9, fontFamily: _fontFam, fontPackage: _fontPackage);
  static const IconData bxs_left_arrow_square =
      IconData(0xedba, fontFamily: _fontFam, fontPackage: _fontPackage);
  static const IconData bxs_left_down_arrow_circle =
      IconData(0xedbb, fontFamily: _fontFam, fontPackage: _fontPackage);
  static const IconData bxs_left_top_arrow_circle =
      IconData(0xedbc, fontFamily: _fontFam, fontPackage: _fontPackage);
  static const IconData bxs_like =
      IconData(0xedbd, fontFamily: _fontFam, fontPackage: _fontPackage);
  static const IconData bxs_location_plus =
      IconData(0xedbe, fontFamily: _fontFam, fontPackage: _fontPackage);
  static const IconData bxs_lock =
      IconData(0xedbf, fontFamily: _fontFam, fontPackage: _fontPackage);
  static const IconData bxs_lock_alt =
      IconData(0xedc0, fontFamily: _fontFam, fontPackage: _fontPackage);
  static const IconData bxs_lock_open =
      IconData(0xedc1, fontFamily: _fontFam, fontPackage: _fontPackage);
  static const IconData bxs_lock_open_alt =
      IconData(0xedc2, fontFamily: _fontFam, fontPackage: _fontPackage);
  static const IconData bxs_log_in =
      IconData(0xedc3, fontFamily: _fontFam, fontPackage: _fontPackage);
  static const IconData bxs_log_in_circle =
      IconData(0xedc4, fontFamily: _fontFam, fontPackage: _fontPackage);
  static const IconData bxs_log_out =
      IconData(0xedc5, fontFamily: _fontFam, fontPackage: _fontPackage);
  static const IconData bxs_log_out_circle =
      IconData(0xedc6, fontFamily: _fontFam, fontPackage: _fontPackage);
  static const IconData bxs_low_vision =
      IconData(0xedc7, fontFamily: _fontFam, fontPackage: _fontPackage);
  static const IconData bxs_magic_wand =
      IconData(0xedc8, fontFamily: _fontFam, fontPackage: _fontPackage);
  static const IconData bxs_magnet =
      IconData(0xedc9, fontFamily: _fontFam, fontPackage: _fontPackage);
  static const IconData bxs_map =
      IconData(0xedca, fontFamily: _fontFam, fontPackage: _fontPackage);
  static const IconData bxs_map_alt =
      IconData(0xedcb, fontFamily: _fontFam, fontPackage: _fontPackage);
  static const IconData bxs_map_pin =
      IconData(0xedcc, fontFamily: _fontFam, fontPackage: _fontPackage);
  static const IconData bxs_mask =
      IconData(0xedcd, fontFamily: _fontFam, fontPackage: _fontPackage);
  static const IconData bxs_medal =
      IconData(0xedce, fontFamily: _fontFam, fontPackage: _fontPackage);
  static const IconData bxs_megaphone =
      IconData(0xedcf, fontFamily: _fontFam, fontPackage: _fontPackage);
  static const IconData bxs_meh =
      IconData(0xedd0, fontFamily: _fontFam, fontPackage: _fontPackage);
  static const IconData bxs_meh_alt =
      IconData(0xedd1, fontFamily: _fontFam, fontPackage: _fontPackage);
  static const IconData bxs_meh_blank =
      IconData(0xedd2, fontFamily: _fontFam, fontPackage: _fontPackage);
  static const IconData bxs_memory_card =
      IconData(0xedd3, fontFamily: _fontFam, fontPackage: _fontPackage);
  static const IconData bxs_message =
      IconData(0xedd4, fontFamily: _fontFam, fontPackage: _fontPackage);
  static const IconData bxs_message_add =
      IconData(0xedd5, fontFamily: _fontFam, fontPackage: _fontPackage);
  static const IconData bxs_message_alt =
      IconData(0xedd6, fontFamily: _fontFam, fontPackage: _fontPackage);
  static const IconData bxs_message_alt_add =
      IconData(0xedd7, fontFamily: _fontFam, fontPackage: _fontPackage);
  static const IconData bxs_message_alt_check =
      IconData(0xedd8, fontFamily: _fontFam, fontPackage: _fontPackage);
  static const IconData bxs_message_alt_detail =
      IconData(0xedd9, fontFamily: _fontFam, fontPackage: _fontPackage);
  static const IconData bxs_message_alt_dots =
      IconData(0xedda, fontFamily: _fontFam, fontPackage: _fontPackage);
  static const IconData bxs_message_alt_edit =
      IconData(0xeddb, fontFamily: _fontFam, fontPackage: _fontPackage);
  static const IconData bxs_message_alt_error =
      IconData(0xeddc, fontFamily: _fontFam, fontPackage: _fontPackage);
  static const IconData bxs_message_alt_minus =
      IconData(0xeddd, fontFamily: _fontFam, fontPackage: _fontPackage);
  static const IconData bxs_message_alt_x =
      IconData(0xedde, fontFamily: _fontFam, fontPackage: _fontPackage);
  static const IconData bxs_message_check =
      IconData(0xeddf, fontFamily: _fontFam, fontPackage: _fontPackage);
  static const IconData bxs_message_detail =
      IconData(0xede0, fontFamily: _fontFam, fontPackage: _fontPackage);
  static const IconData bxs_message_dots =
      IconData(0xede1, fontFamily: _fontFam, fontPackage: _fontPackage);
  static const IconData bxs_message_edit =
      IconData(0xede2, fontFamily: _fontFam, fontPackage: _fontPackage);
  static const IconData bxs_message_error =
      IconData(0xede3, fontFamily: _fontFam, fontPackage: _fontPackage);
  static const IconData bxs_message_minus =
      IconData(0xede4, fontFamily: _fontFam, fontPackage: _fontPackage);
  static const IconData bxs_message_rounded =
      IconData(0xede5, fontFamily: _fontFam, fontPackage: _fontPackage);
  static const IconData bxs_message_rounded_add =
      IconData(0xede6, fontFamily: _fontFam, fontPackage: _fontPackage);
  static const IconData bxs_message_rounded_check =
      IconData(0xede7, fontFamily: _fontFam, fontPackage: _fontPackage);
  static const IconData bxs_message_rounded_detail =
      IconData(0xede8, fontFamily: _fontFam, fontPackage: _fontPackage);
  static const IconData bxs_message_rounded_dots =
      IconData(0xede9, fontFamily: _fontFam, fontPackage: _fontPackage);
  static const IconData bxs_message_rounded_edit =
      IconData(0xedea, fontFamily: _fontFam, fontPackage: _fontPackage);
  static const IconData bxs_message_rounded_error =
      IconData(0xedeb, fontFamily: _fontFam, fontPackage: _fontPackage);
  static const IconData bxs_message_rounded_minus =
      IconData(0xedec, fontFamily: _fontFam, fontPackage: _fontPackage);
  static const IconData bxs_message_rounded_x =
      IconData(0xeded, fontFamily: _fontFam, fontPackage: _fontPackage);
  static const IconData bxs_message_square =
      IconData(0xedee, fontFamily: _fontFam, fontPackage: _fontPackage);
  static const IconData bxs_message_square_add =
      IconData(0xedef, fontFamily: _fontFam, fontPackage: _fontPackage);
  static const IconData bxs_message_square_check =
      IconData(0xedf0, fontFamily: _fontFam, fontPackage: _fontPackage);
  static const IconData bxs_message_square_detail =
      IconData(0xedf1, fontFamily: _fontFam, fontPackage: _fontPackage);
  static const IconData bxs_message_square_dots =
      IconData(0xedf2, fontFamily: _fontFam, fontPackage: _fontPackage);
  static const IconData bxs_message_square_edit =
      IconData(0xedf3, fontFamily: _fontFam, fontPackage: _fontPackage);
  static const IconData bxs_message_square_error =
      IconData(0xedf4, fontFamily: _fontFam, fontPackage: _fontPackage);
  static const IconData bxs_message_square_minus =
      IconData(0xedf5, fontFamily: _fontFam, fontPackage: _fontPackage);
  static const IconData bxs_message_square_x =
      IconData(0xedf6, fontFamily: _fontFam, fontPackage: _fontPackage);
  static const IconData bxs_message_x =
      IconData(0xedf7, fontFamily: _fontFam, fontPackage: _fontPackage);
  static const IconData bxs_meteor =
      IconData(0xedf8, fontFamily: _fontFam, fontPackage: _fontPackage);
  static const IconData bxs_microchip =
      IconData(0xedf9, fontFamily: _fontFam, fontPackage: _fontPackage);
  static const IconData bxs_microphone =
      IconData(0xedfa, fontFamily: _fontFam, fontPackage: _fontPackage);
  static const IconData bxs_microphone_alt =
      IconData(0xedfb, fontFamily: _fontFam, fontPackage: _fontPackage);
  static const IconData bxs_microphone_off =
      IconData(0xedfc, fontFamily: _fontFam, fontPackage: _fontPackage);
  static const IconData bxs_minus_circle =
      IconData(0xedfd, fontFamily: _fontFam, fontPackage: _fontPackage);
  static const IconData bxs_minus_square =
      IconData(0xedfe, fontFamily: _fontFam, fontPackage: _fontPackage);
  static const IconData bxs_mobile =
      IconData(0xedff, fontFamily: _fontFam, fontPackage: _fontPackage);
  static const IconData bxs_mobile_vibration =
      IconData(0xee00, fontFamily: _fontFam, fontPackage: _fontPackage);
  static const IconData bxs_moon =
      IconData(0xee01, fontFamily: _fontFam, fontPackage: _fontPackage);
  static const IconData bxs_mouse =
      IconData(0xee02, fontFamily: _fontFam, fontPackage: _fontPackage);
  static const IconData bxs_mouse_alt =
      IconData(0xee03, fontFamily: _fontFam, fontPackage: _fontPackage);
  static const IconData bxs_movie =
      IconData(0xee04, fontFamily: _fontFam, fontPackage: _fontPackage);
  static const IconData bxs_music =
      IconData(0xee05, fontFamily: _fontFam, fontPackage: _fontPackage);
  static const IconData bxs_navigation =
      IconData(0xee06, fontFamily: _fontFam, fontPackage: _fontPackage);
  static const IconData bxs_network_chart =
      IconData(0xee07, fontFamily: _fontFam, fontPackage: _fontPackage);
  static const IconData bxs_news =
      IconData(0xee08, fontFamily: _fontFam, fontPackage: _fontPackage);
  static const IconData bxs_no_entry =
      IconData(0xee09, fontFamily: _fontFam, fontPackage: _fontPackage);
  static const IconData bxs_note =
      IconData(0xee0a, fontFamily: _fontFam, fontPackage: _fontPackage);
  static const IconData bxs_notepad =
      IconData(0xee0b, fontFamily: _fontFam, fontPackage: _fontPackage);
  static const IconData bxs_notification =
      IconData(0xee0c, fontFamily: _fontFam, fontPackage: _fontPackage);
  static const IconData bxs_notification_off =
      IconData(0xee0d, fontFamily: _fontFam, fontPackage: _fontPackage);
  static const IconData bxs_offer =
      IconData(0xee0e, fontFamily: _fontFam, fontPackage: _fontPackage);
  static const IconData bxs_package =
      IconData(0xee0f, fontFamily: _fontFam, fontPackage: _fontPackage);
  static const IconData bxs_paint =
      IconData(0xee10, fontFamily: _fontFam, fontPackage: _fontPackage);
  static const IconData bxs_paint_roll =
      IconData(0xee11, fontFamily: _fontFam, fontPackage: _fontPackage);
  static const IconData bxs_palette =
      IconData(0xee12, fontFamily: _fontFam, fontPackage: _fontPackage);
  static const IconData bxs_paper_plane =
      IconData(0xee13, fontFamily: _fontFam, fontPackage: _fontPackage);
  static const IconData bxs_parking =
      IconData(0xee14, fontFamily: _fontFam, fontPackage: _fontPackage);
  static const IconData bxs_paste =
      IconData(0xee15, fontFamily: _fontFam, fontPackage: _fontPackage);
  static const IconData bxs_pen =
      IconData(0xee16, fontFamily: _fontFam, fontPackage: _fontPackage);
  static const IconData bxs_pencil =
      IconData(0xee17, fontFamily: _fontFam, fontPackage: _fontPackage);
  static const IconData bxs_phone =
      IconData(0xee18, fontFamily: _fontFam, fontPackage: _fontPackage);
  static const IconData bxs_phone_call =
      IconData(0xee19, fontFamily: _fontFam, fontPackage: _fontPackage);
  static const IconData bxs_phone_incoming =
      IconData(0xee1a, fontFamily: _fontFam, fontPackage: _fontPackage);
  static const IconData bxs_phone_outgoing =
      IconData(0xee1b, fontFamily: _fontFam, fontPackage: _fontPackage);
  static const IconData bxs_photo_album =
      IconData(0xee1c, fontFamily: _fontFam, fontPackage: _fontPackage);
  static const IconData bxs_piano =
      IconData(0xee1d, fontFamily: _fontFam, fontPackage: _fontPackage);
  static const IconData bxs_pie_chart =
      IconData(0xee1e, fontFamily: _fontFam, fontPackage: _fontPackage);
  static const IconData bxs_pie_chart_alt =
      IconData(0xee1f, fontFamily: _fontFam, fontPackage: _fontPackage);
  static const IconData bxs_pie_chart_alt_2 =
      IconData(0xee20, fontFamily: _fontFam, fontPackage: _fontPackage);
  static const IconData bxs_pin =
      IconData(0xee21, fontFamily: _fontFam, fontPackage: _fontPackage);
  static const IconData bxs_pizza =
      IconData(0xee22, fontFamily: _fontFam, fontPackage: _fontPackage);
  static const IconData bxs_plane =
      IconData(0xee23, fontFamily: _fontFam, fontPackage: _fontPackage);
  static const IconData bxs_plane_alt =
      IconData(0xee24, fontFamily: _fontFam, fontPackage: _fontPackage);
  static const IconData bxs_plane_land =
      IconData(0xee25, fontFamily: _fontFam, fontPackage: _fontPackage);
  static const IconData bxs_planet =
      IconData(0xee26, fontFamily: _fontFam, fontPackage: _fontPackage);
  static const IconData bxs_plane_take_off =
      IconData(0xee27, fontFamily: _fontFam, fontPackage: _fontPackage);
  static const IconData bxs_playlist =
      IconData(0xee28, fontFamily: _fontFam, fontPackage: _fontPackage);
  static const IconData bxs_plug =
      IconData(0xee29, fontFamily: _fontFam, fontPackage: _fontPackage);
  static const IconData bxs_plus_circle =
      IconData(0xee2a, fontFamily: _fontFam, fontPackage: _fontPackage);
  static const IconData bxs_plus_square =
      IconData(0xee2b, fontFamily: _fontFam, fontPackage: _fontPackage);
  static const IconData bxs_pointer =
      IconData(0xee2c, fontFamily: _fontFam, fontPackage: _fontPackage);
  static const IconData bxs_polygon =
      IconData(0xee2d, fontFamily: _fontFam, fontPackage: _fontPackage);
  static const IconData bxs_printer =
      IconData(0xee2e, fontFamily: _fontFam, fontPackage: _fontPackage);
  static const IconData bxs_purchase_tag =
      IconData(0xee2f, fontFamily: _fontFam, fontPackage: _fontPackage);
  static const IconData bxs_purchase_tag_alt =
      IconData(0xee30, fontFamily: _fontFam, fontPackage: _fontPackage);
  static const IconData bxs_pyramid =
      IconData(0xee31, fontFamily: _fontFam, fontPackage: _fontPackage);
  static const IconData bxs_quote_alt_left =
      IconData(0xee32, fontFamily: _fontFam, fontPackage: _fontPackage);
  static const IconData bxs_quote_alt_right =
      IconData(0xee33, fontFamily: _fontFam, fontPackage: _fontPackage);
  static const IconData bxs_quote_left =
      IconData(0xee34, fontFamily: _fontFam, fontPackage: _fontPackage);
  static const IconData bxs_quote_right =
      IconData(0xee35, fontFamily: _fontFam, fontPackage: _fontPackage);
  static const IconData bxs_quote_single_left =
      IconData(0xee36, fontFamily: _fontFam, fontPackage: _fontPackage);
  static const IconData bxs_quote_single_right =
      IconData(0xee37, fontFamily: _fontFam, fontPackage: _fontPackage);
  static const IconData bxs_radiation =
      IconData(0xee38, fontFamily: _fontFam, fontPackage: _fontPackage);
  static const IconData bxs_radio =
      IconData(0xee39, fontFamily: _fontFam, fontPackage: _fontPackage);
  static const IconData bxs_receipt =
      IconData(0xee3a, fontFamily: _fontFam, fontPackage: _fontPackage);
  static const IconData bxs_rectangle =
      IconData(0xee3b, fontFamily: _fontFam, fontPackage: _fontPackage);
  static const IconData bxs_rename =
      IconData(0xee3c, fontFamily: _fontFam, fontPackage: _fontPackage);
  static const IconData bxs_report =
      IconData(0xee3d, fontFamily: _fontFam, fontPackage: _fontPackage);
  static const IconData bxs_rewind_circle =
      IconData(0xee3e, fontFamily: _fontFam, fontPackage: _fontPackage);
  static const IconData bxs_right_arrow =
      IconData(0xee3f, fontFamily: _fontFam, fontPackage: _fontPackage);
  static const IconData bxs_right_arrow_alt =
      IconData(0xee40, fontFamily: _fontFam, fontPackage: _fontPackage);
  static const IconData bxs_right_arrow_circle =
      IconData(0xee41, fontFamily: _fontFam, fontPackage: _fontPackage);
  static const IconData bxs_right_arrow_square =
      IconData(0xee42, fontFamily: _fontFam, fontPackage: _fontPackage);
  static const IconData bxs_right_down_arrow_circle =
      IconData(0xee43, fontFamily: _fontFam, fontPackage: _fontPackage);
  static const IconData bxs_right_top_arrow_circle =
      IconData(0xee44, fontFamily: _fontFam, fontPackage: _fontPackage);
  static const IconData bxs_rocket =
      IconData(0xee45, fontFamily: _fontFam, fontPackage: _fontPackage);
  static const IconData bxs_ruler =
      IconData(0xee46, fontFamily: _fontFam, fontPackage: _fontPackage);
  static const IconData bxs_sad =
      IconData(0xee47, fontFamily: _fontFam, fontPackage: _fontPackage);
  static const IconData bxs_save =
      IconData(0xee48, fontFamily: _fontFam, fontPackage: _fontPackage);
  static const IconData bxs_school =
      IconData(0xee49, fontFamily: _fontFam, fontPackage: _fontPackage);
  static const IconData bxs_search =
      IconData(0xee4a, fontFamily: _fontFam, fontPackage: _fontPackage);
  static const IconData bxs_search_alt_2 =
      IconData(0xee4b, fontFamily: _fontFam, fontPackage: _fontPackage);
  static const IconData bxs_select_multiple =
      IconData(0xee4c, fontFamily: _fontFam, fontPackage: _fontPackage);
  static const IconData bxs_send =
      IconData(0xee4d, fontFamily: _fontFam, fontPackage: _fontPackage);
  static const IconData bxs_server =
      IconData(0xee4e, fontFamily: _fontFam, fontPackage: _fontPackage);
  static const IconData bxs_shapes =
      IconData(0xee4f, fontFamily: _fontFam, fontPackage: _fontPackage);
  static const IconData bxs_share =
      IconData(0xee50, fontFamily: _fontFam, fontPackage: _fontPackage);
  static const IconData bxs_share_alt =
      IconData(0xee51, fontFamily: _fontFam, fontPackage: _fontPackage);
  static const IconData bxs_shield =
      IconData(0xee52, fontFamily: _fontFam, fontPackage: _fontPackage);
  static const IconData bxs_shield_alt_2 =
      IconData(0xee53, fontFamily: _fontFam, fontPackage: _fontPackage);
  static const IconData bxs_shield_x =
      IconData(0xee54, fontFamily: _fontFam, fontPackage: _fontPackage);
  static const IconData bxs_ship =
      IconData(0xee55, fontFamily: _fontFam, fontPackage: _fontPackage);
  static const IconData bxs_shocked =
      IconData(0xee56, fontFamily: _fontFam, fontPackage: _fontPackage);
  static const IconData bxs_shopping_bag =
      IconData(0xee57, fontFamily: _fontFam, fontPackage: _fontPackage);
  static const IconData bxs_shopping_bag_alt =
      IconData(0xee58, fontFamily: _fontFam, fontPackage: _fontPackage);
  static const IconData bxs_shopping_bags =
      IconData(0xee59, fontFamily: _fontFam, fontPackage: _fontPackage);
  static const IconData bxs_show =
      IconData(0xee5a, fontFamily: _fontFam, fontPackage: _fontPackage);
  static const IconData bxs_skip_next_circle =
      IconData(0xee5b, fontFamily: _fontFam, fontPackage: _fontPackage);
  static const IconData bxs_skip_previous_circle =
      IconData(0xee5c, fontFamily: _fontFam, fontPackage: _fontPackage);
  static const IconData bxs_skull =
      IconData(0xee5d, fontFamily: _fontFam, fontPackage: _fontPackage);
  static const IconData bxs_sleepy =
      IconData(0xee5e, fontFamily: _fontFam, fontPackage: _fontPackage);
  static const IconData bxs_slideshow =
      IconData(0xee5f, fontFamily: _fontFam, fontPackage: _fontPackage);
  static const IconData bxs_smile =
      IconData(0xee60, fontFamily: _fontFam, fontPackage: _fontPackage);
  static const IconData bxs_sort_alt =
      IconData(0xee61, fontFamily: _fontFam, fontPackage: _fontPackage);
  static const IconData bxs_spa =
      IconData(0xee62, fontFamily: _fontFam, fontPackage: _fontPackage);
  static const IconData bxs_spray_can =
      IconData(0xee63, fontFamily: _fontFam, fontPackage: _fontPackage);
  static const IconData bxs_spreadsheet =
      IconData(0xee64, fontFamily: _fontFam, fontPackage: _fontPackage);
  static const IconData bxs_square =
      IconData(0xee65, fontFamily: _fontFam, fontPackage: _fontPackage);
  static const IconData bxs_square_rounded =
      IconData(0xee66, fontFamily: _fontFam, fontPackage: _fontPackage);
  static const IconData bxs_star =
      IconData(0xee67, fontFamily: _fontFam, fontPackage: _fontPackage);
  static const IconData bxs_star_half =
      IconData(0xee68, fontFamily: _fontFam, fontPackage: _fontPackage);
  static const IconData bxs_sticker =
      IconData(0xee69, fontFamily: _fontFam, fontPackage: _fontPackage);
  static const IconData bxs_stopwatch =
      IconData(0xee6a, fontFamily: _fontFam, fontPackage: _fontPackage);
  static const IconData bxs_store =
      IconData(0xee6b, fontFamily: _fontFam, fontPackage: _fontPackage);
  static const IconData bxs_store_alt =
      IconData(0xee6c, fontFamily: _fontFam, fontPackage: _fontPackage);
  static const IconData bxs_sun =
      IconData(0xee6d, fontFamily: _fontFam, fontPackage: _fontPackage);
  static const IconData bxs_tachometer =
      IconData(0xee6e, fontFamily: _fontFam, fontPackage: _fontPackage);
  static const IconData bxs_tag =
      IconData(0xee6f, fontFamily: _fontFam, fontPackage: _fontPackage);
  static const IconData bxs_tag_x =
      IconData(0xee70, fontFamily: _fontFam, fontPackage: _fontPackage);
  static const IconData bxs_taxi =
      IconData(0xee71, fontFamily: _fontFam, fontPackage: _fontPackage);
  static const IconData bxs_tennis_ball =
      IconData(0xee72, fontFamily: _fontFam, fontPackage: _fontPackage);
  static const IconData bxs_terminal =
      IconData(0xee73, fontFamily: _fontFam, fontPackage: _fontPackage);
  static const IconData bxs_thermometer =
      IconData(0xee74, fontFamily: _fontFam, fontPackage: _fontPackage);
  static const IconData bxs_time =
      IconData(0xee75, fontFamily: _fontFam, fontPackage: _fontPackage);
  static const IconData bxs_time_five =
      IconData(0xee76, fontFamily: _fontFam, fontPackage: _fontPackage);
  static const IconData bxs_timer =
      IconData(0xee77, fontFamily: _fontFam, fontPackage: _fontPackage);
  static const IconData bxs_tired =
      IconData(0xee78, fontFamily: _fontFam, fontPackage: _fontPackage);
  static const IconData bxs_toggle_left =
      IconData(0xee79, fontFamily: _fontFam, fontPackage: _fontPackage);
  static const IconData bxs_toggle_right =
      IconData(0xee7a, fontFamily: _fontFam, fontPackage: _fontPackage);
  static const IconData bxs_tone =
      IconData(0xee7b, fontFamily: _fontFam, fontPackage: _fontPackage);
  static const IconData bxs_torch =
      IconData(0xee7c, fontFamily: _fontFam, fontPackage: _fontPackage);
  static const IconData bxs_to_top =
      IconData(0xee7d, fontFamily: _fontFam, fontPackage: _fontPackage);
  static const IconData bxs_traffic =
      IconData(0xee7e, fontFamily: _fontFam, fontPackage: _fontPackage);
  static const IconData bxs_traffic_barrier =
      IconData(0xee7f, fontFamily: _fontFam, fontPackage: _fontPackage);
  static const IconData bxs_traffic_cone =
      IconData(0xee80, fontFamily: _fontFam, fontPackage: _fontPackage);
  static const IconData bxs_train =
      IconData(0xee81, fontFamily: _fontFam, fontPackage: _fontPackage);
  static const IconData bxs_trash =
      IconData(0xee82, fontFamily: _fontFam, fontPackage: _fontPackage);
  static const IconData bxs_trash_alt =
      IconData(0xee83, fontFamily: _fontFam, fontPackage: _fontPackage);
  static const IconData bxs_tree =
      IconData(0xee84, fontFamily: _fontFam, fontPackage: _fontPackage);
  static const IconData bxs_trophy =
      IconData(0xee85, fontFamily: _fontFam, fontPackage: _fontPackage);
  static const IconData bxs_truck =
      IconData(0xee86, fontFamily: _fontFam, fontPackage: _fontPackage);
  static const IconData bxs_t_shirt =
      IconData(0xee87, fontFamily: _fontFam, fontPackage: _fontPackage);
  static const IconData bxs_up_arrow =
      IconData(0xee88, fontFamily: _fontFam, fontPackage: _fontPackage);
  static const IconData bxs_up_arrow_alt =
      IconData(0xee89, fontFamily: _fontFam, fontPackage: _fontPackage);
  static const IconData bxs_up_arrow_circle =
      IconData(0xee8a, fontFamily: _fontFam, fontPackage: _fontPackage);
  static const IconData bxs_up_arrow_square =
      IconData(0xee8b, fontFamily: _fontFam, fontPackage: _fontPackage);
  static const IconData bxs_upside_down =
      IconData(0xee8c, fontFamily: _fontFam, fontPackage: _fontPackage);
  static const IconData bxs_upvote =
      IconData(0xee8d, fontFamily: _fontFam, fontPackage: _fontPackage);
  static const IconData bxs_user =
      IconData(0xee8e, fontFamily: _fontFam, fontPackage: _fontPackage);
  static const IconData bxs_user_badge =
      IconData(0xee8f, fontFamily: _fontFam, fontPackage: _fontPackage);
  static const IconData bxs_user_check =
      IconData(0xee90, fontFamily: _fontFam, fontPackage: _fontPackage);
  static const IconData bxs_user_circle =
      IconData(0xee91, fontFamily: _fontFam, fontPackage: _fontPackage);
  static const IconData bxs_user_detail =
      IconData(0xee92, fontFamily: _fontFam, fontPackage: _fontPackage);
  static const IconData bxs_user_minus =
      IconData(0xee93, fontFamily: _fontFam, fontPackage: _fontPackage);
  static const IconData bxs_user_pin =
      IconData(0xee94, fontFamily: _fontFam, fontPackage: _fontPackage);
  static const IconData bxs_user_plus =
      IconData(0xee95, fontFamily: _fontFam, fontPackage: _fontPackage);
  static const IconData bxs_user_rectangle =
      IconData(0xee96, fontFamily: _fontFam, fontPackage: _fontPackage);
  static const IconData bxs_user_voice =
      IconData(0xee97, fontFamily: _fontFam, fontPackage: _fontPackage);
  static const IconData bxs_user_x =
      IconData(0xee98, fontFamily: _fontFam, fontPackage: _fontPackage);
  static const IconData bxs_vector =
      IconData(0xee99, fontFamily: _fontFam, fontPackage: _fontPackage);
  static const IconData bxs_vial =
      IconData(0xee9a, fontFamily: _fontFam, fontPackage: _fontPackage);
  static const IconData bxs_video =
      IconData(0xee9b, fontFamily: _fontFam, fontPackage: _fontPackage);
  static const IconData bxs_video_off =
      IconData(0xee9c, fontFamily: _fontFam, fontPackage: _fontPackage);
  static const IconData bxs_video_plus =
      IconData(0xee9d, fontFamily: _fontFam, fontPackage: _fontPackage);
  static const IconData bxs_video_recording =
      IconData(0xee9e, fontFamily: _fontFam, fontPackage: _fontPackage);
  static const IconData bxs_videos =
      IconData(0xee9f, fontFamily: _fontFam, fontPackage: _fontPackage);
  static const IconData bxs_volume =
      IconData(0xeea0, fontFamily: _fontFam, fontPackage: _fontPackage);
  static const IconData bxs_volume_full =
      IconData(0xeea1, fontFamily: _fontFam, fontPackage: _fontPackage);
  static const IconData bxs_volume_low =
      IconData(0xeea2, fontFamily: _fontFam, fontPackage: _fontPackage);
  static const IconData bxs_volume_mute =
      IconData(0xeea3, fontFamily: _fontFam, fontPackage: _fontPackage);
  static const IconData bxs_wallet =
      IconData(0xeea4, fontFamily: _fontFam, fontPackage: _fontPackage);
  static const IconData bxs_wallet_alt =
      IconData(0xeea5, fontFamily: _fontFam, fontPackage: _fontPackage);
  static const IconData bxs_washer =
      IconData(0xeea6, fontFamily: _fontFam, fontPackage: _fontPackage);
  static const IconData bxs_watch =
      IconData(0xeea7, fontFamily: _fontFam, fontPackage: _fontPackage);
  static const IconData bxs_watch_alt =
      IconData(0xeea8, fontFamily: _fontFam, fontPackage: _fontPackage);
  static const IconData bxs_webcam =
      IconData(0xeea9, fontFamily: _fontFam, fontPackage: _fontPackage);
  static const IconData bxs_widget =
      IconData(0xeeaa, fontFamily: _fontFam, fontPackage: _fontPackage);
  static const IconData bxs_window_alt =
      IconData(0xeeab, fontFamily: _fontFam, fontPackage: _fontPackage);
  static const IconData bxs_wine =
      IconData(0xeeac, fontFamily: _fontFam, fontPackage: _fontPackage);
  static const IconData bxs_wink_smile =
      IconData(0xeead, fontFamily: _fontFam, fontPackage: _fontPackage);
  static const IconData bxs_wink_tongue =
      IconData(0xeeae, fontFamily: _fontFam, fontPackage: _fontPackage);
  static const IconData bxs_wrench =
      IconData(0xeeaf, fontFamily: _fontFam, fontPackage: _fontPackage);
  static const IconData bxs_x_circle =
      IconData(0xeeb0, fontFamily: _fontFam, fontPackage: _fontPackage);
  static const IconData bxs_x_square =
      IconData(0xeeb1, fontFamily: _fontFam, fontPackage: _fontPackage);
  static const IconData bxs_yin_yang =
      IconData(0xeeb2, fontFamily: _fontFam, fontPackage: _fontPackage);
  static const IconData bxs_zap =
      IconData(0xeeb3, fontFamily: _fontFam, fontPackage: _fontPackage);
  static const IconData bxs_zoom_in =
      IconData(0xeeb4, fontFamily: _fontFam, fontPackage: _fontPackage);
  static const IconData bxs_zoom_out =
      IconData(0xeeb5, fontFamily: _fontFam, fontPackage: _fontPackage);
}
